[ubuntu-studio-devel] LiveFS ubuntustudio/utopic/i386 failed to build on 20140819

CD Image cdimage at nusakan.canonical.com
Tue Aug 19 18:25:40 UTC 2014


RUN: /usr/share/launchpad-buildd/slavebin/slave-prep ['slave-prep']
Forking launchpad-buildd slave process...
Kernel version: Linux phianna 3.2.0-58-generic #88-Ubuntu SMP Tue Dec 3 17:37:58 UTC 2013 x86_64
Buildd toolchain package versions: launchpad-buildd_125 python-lpbuildd_125 bzr_2.5.1-0ubuntu2 dpkg-dev_1.16.1.2ubuntu7.5.
Syncing the system clock with the buildd NTP service...
19 Aug 18:17:17 ntpdate[9209]: adjust time server 10.211.37.1 offset -0.000404 sec
RUN: /usr/share/launchpad-buildd/slavebin/unpack-chroot ['unpack-chroot', 'LIVEFSBUILD-4317', '/home/buildd/filecache-default/f5ea41dcc47e9e1dc171aef481863179130c15c7']
Unpacking chroot for build LIVEFSBUILD-4317
RUN: /usr/share/launchpad-buildd/slavebin/mount-chroot ['mount-chroot', 'LIVEFSBUILD-4317']
Mounting chroot for build LIVEFSBUILD-4317
RUN: /usr/share/launchpad-buildd/slavebin/override-sources-list ['override-sources-list', 'LIVEFSBUILD-4317', 'deb http://ftpmaster.internal/ubuntu utopic main universe']
Overriding sources.list in build-LIVEFSBUILD-4317
RUN: /usr/share/launchpad-buildd/slavebin/update-debian-chroot ['update-debian-chroot', 'LIVEFSBUILD-4317', 'i386']
Updating debian chroot for build LIVEFSBUILD-4317
Ign http://ftpmaster.internal utopic InRelease
Ign http://archive-team.internal utopic InRelease
Get:1 http://ftpmaster.internal utopic Release.gpg [933 B]
Ign http://archive-team.internal utopic Release.gpg
Get:2 http://ftpmaster.internal utopic Release [112 kB]
Get:3 http://archive-team.internal utopic Release [723 B]
Get:4 http://archive-team.internal utopic/main i386 Packages
Get:5 http://ftpmaster.internal utopic/main i386 Packages [1356 kB]
Ign http://archive-team.internal utopic/main Translation-en
Get:6 http://ftpmaster.internal utopic/universe i386 Packages [6157 kB]
Get:7 http://ftpmaster.internal utopic/main Translation-en [777 kB]
Get:8 http://ftpmaster.internal utopic/universe Translation-en [4251 kB]
Fetched 12.7 MB in 6s (2016 kB/s)
Reading package lists...
Reading package lists...
Building dependency tree...
Reading state information...
The following packages were automatically installed and are no longer required:
  g++-4.8 libgnutls26 libgnutls28 libstdc++-4.8-dev
Use 'apt-get autoremove' to remove them.
The following NEW packages will be installed:
  cpp-4.9 g++-4.9 gcc-4.9 libasan1 libcilkrts5 libgcc-4.9-dev libgcrypt20
  libgnutls-deb0-28 librtmp1 libsmartcols1 libstdc++-4.9-dev
  libsystemd-journal0 libubsan0 upstart-bin
The following packages will be upgraded:
  apt apt-transport-https bash binutils bsdutils busybox-initramfs cpp cpp-4.8
  dpkg dpkg-dev g++ g++-4.8 gcc gcc-4.8 gcc-4.8-base gcc-4.9-base
  init-system-helpers initramfs-tools initramfs-tools-bin initscripts iproute2
  libapt-pkg4.12 libasan0 libatomic1 libblkid1 libcgmanager0 libcurl3-gnutls
  libdb5.3 libdbus-1-3 libdpkg-perl libdrm2 libgcc-4.8-dev libgcc1 libgcrypt11
  libgomp1 libgpg-error0 libgssapi-krb5-2 libhogweed2 libitm1 libk5crypto3
  libkrb5-3 libkrb5support0 libldap-2.4-2 libmount1 libmpc3 libncurses5
  libncursesw5 libnettle4 libpcre3 libplymouth4 libpng12-0 libquadmath0
  libreadline6 libssl1.0.0 libstdc++-4.8-dev libstdc++6 libtinfo5 libudev1
  libuuid1 linux-libc-dev mount ncurses-base ncurses-bin openssl
  pkg-create-dbgsym plymouth readline-common sysv-rc sysvinit-utils tzdata
  udev upstart util-linux
73 upgraded, 14 newly installed, 0 to remove and 0 not upgraded.
Need to get 74.6 MB of archives.
After this operation, 94.1 MB of additional disk space will be used.
Get:1 http://ftpmaster.internal/ubuntu/ utopic/main bash i386 4.3-8ubuntu1 [589 kB]
Get:2 http://ftpmaster.internal/ubuntu/ utopic/main libgpg-error0 i386 1.13-2 [12.1 kB]
Get:3 http://ftpmaster.internal/ubuntu/ utopic/main libgcrypt11 i386 1.5.4-2ubuntu1 [258 kB]
Get:4 http://ftpmaster.internal/ubuntu/ utopic/main libsystemd-journal0 i386 208-7ubuntu4 [62.1 kB]
Get:5 http://ftpmaster.internal/ubuntu/ utopic/main bsdutils i386 1:2.25-8ubuntu1 [50.6 kB]
Get:6 http://ftpmaster.internal/ubuntu/ utopic/main dpkg i386 1.17.12ubuntu1 [2034 kB]
Get:7 http://ftpmaster.internal/ubuntu/ utopic/main libuuid1 i386 2.25-8ubuntu1 [19.2 kB]
Get:8 http://ftpmaster.internal/ubuntu/ utopic/main libblkid1 i386 2.25-8ubuntu1 [116 kB]
Get:9 http://ftpmaster.internal/ubuntu/ utopic/main libmount1 i386 2.25-8ubuntu1 [120 kB]
Get:10 http://ftpmaster.internal/ubuntu/ utopic/main libsmartcols1 i386 2.25-8ubuntu1 [69.0 kB]
Get:11 http://ftpmaster.internal/ubuntu/ utopic/main mount i386 2.25-8ubuntu1 [122 kB]
Get:12 http://ftpmaster.internal/ubuntu/ utopic/main ncurses-bin i386 5.9+20140712-2ubuntu1 [141 kB]
Get:13 http://ftpmaster.internal/ubuntu/ utopic/main tzdata all 2014f-1 [186 kB]
Get:14 http://ftpmaster.internal/ubuntu/ utopic/main util-linux i386 2.25-8ubuntu1 [840 kB]
Get:15 http://ftpmaster.internal/ubuntu/ utopic/main libitm1 i386 4.9.1-7ubuntu1 [32.1 kB]
Get:16 http://ftpmaster.internal/ubuntu/ utopic/main libgomp1 i386 4.9.1-7ubuntu1 [41.1 kB]
Get:17 http://ftpmaster.internal/ubuntu/ utopic/main gcc-4.9-base i386 4.9.1-7ubuntu1 [15.2 kB]
Get:18 http://ftpmaster.internal/ubuntu/ utopic/main libgcc1 i386 1:4.9.1-7ubuntu1 [48.2 kB]
Get:19 http://ftpmaster.internal/ubuntu/ utopic/main libquadmath0 i386 4.9.1-7ubuntu1 [195 kB]
Get:20 http://ftpmaster.internal/ubuntu/ utopic/main libatomic1 i386 4.9.1-7ubuntu1 [10.0 kB]
Get:21 http://ftpmaster.internal/ubuntu/ utopic/main libstdc++6 i386 4.9.1-7ubuntu1 [292 kB]
Get:22 http://ftpmaster.internal/ubuntu/ utopic/main libapt-pkg4.12 i386 1.0.4ubuntu6 [653 kB]
Get:23 http://ftpmaster.internal/ubuntu/ utopic/main apt i386 1.0.4ubuntu6 [972 kB]
Get:24 http://ftpmaster.internal/ubuntu/ utopic/main ncurses-base all 5.9+20140712-2ubuntu1 [16.2 kB]
Get:25 http://ftpmaster.internal/ubuntu/ utopic/main readline-common all 6.3-8ubuntu1 [51.6 kB]
Get:26 http://ftpmaster.internal/ubuntu/ utopic/main libncursesw5 i386 5.9+20140712-2ubuntu1 [130 kB]
Get:27 http://ftpmaster.internal/ubuntu/ utopic/main libtinfo5 i386 5.9+20140712-2ubuntu1 [75.6 kB]
Get:28 http://ftpmaster.internal/ubuntu/ utopic/main libncurses5 i386 5.9+20140712-2ubuntu1 [102 kB]
Get:29 http://ftpmaster.internal/ubuntu/ utopic/main libreadline6 i386 6.3-8ubuntu1 [120 kB]
Get:30 http://ftpmaster.internal/ubuntu/ utopic/main libdb5.3 i386 5.3.28-5 [714 kB]
Get:31 http://ftpmaster.internal/ubuntu/ utopic/main libpcre3 i386 1:8.35-3ubuntu1 [219 kB]
Get:32 http://ftpmaster.internal/ubuntu/ utopic/main libnettle4 i386 2.7.1-3 [108 kB]
Get:33 http://ftpmaster.internal/ubuntu/ utopic/main libhogweed2 i386 2.7.1-3 [125 kB]
Get:34 http://ftpmaster.internal/ubuntu/ utopic/main libssl1.0.0 i386 1.0.1f-1ubuntu7 [854 kB]
Get:35 http://ftpmaster.internal/ubuntu/ utopic/main libdbus-1-3 i386 1.6.18-0ubuntu10 [143 kB]
Get:36 http://ftpmaster.internal/ubuntu/ utopic/main libdrm2 i386 2.4.56-1 [24.7 kB]
Get:37 http://ftpmaster.internal/ubuntu/ utopic/main sysvinit-utils i386 2.88dsf-41ubuntu17 [52.4 kB]
Get:38 http://ftpmaster.internal/ubuntu/ utopic/main sysv-rc all 2.88dsf-41ubuntu17 [37.7 kB]
Get:39 http://ftpmaster.internal/ubuntu/ utopic/main initscripts i386 2.88dsf-41ubuntu17 [35.2 kB]
Get:40 http://ftpmaster.internal/ubuntu/ utopic/main udev i386 208-7ubuntu4 [816 kB]
Get:41 http://ftpmaster.internal/ubuntu/ utopic/main libudev1 i386 208-7ubuntu4 [39.5 kB]
Get:42 http://ftpmaster.internal/ubuntu/ utopic/main initramfs-tools all 0.103ubuntu8 [44.7 kB]
Get:43 http://ftpmaster.internal/ubuntu/ utopic/main initramfs-tools-bin i386 0.103ubuntu8 [9152 B]
Get:44 http://ftpmaster.internal/ubuntu/ utopic/main busybox-initramfs i386 1:1.22.0-8ubuntu1 [161 kB]
Get:45 http://ftpmaster.internal/ubuntu/ utopic/main init-system-helpers all 1.20ubuntu3 [12.9 kB]
Get:46 http://ftpmaster.internal/ubuntu/ utopic/main plymouth i386 0.9.0-0ubuntu3 [110 kB]
Get:47 http://ftpmaster.internal/ubuntu/ utopic/main libpng12-0 i386 1.2.51-0ubuntu2 [119 kB]
Get:48 http://ftpmaster.internal/ubuntu/ utopic/main libplymouth4 i386 0.9.0-0ubuntu3 [92.9 kB]
Get:49 http://ftpmaster.internal/ubuntu/ utopic/main libgnutls-deb0-28 i386 3.2.16-1ubuntu1 [491 kB]
Get:50 http://ftpmaster.internal/ubuntu/ utopic/main libk5crypto3 i386 1.12.1+dfsg-7 [81.1 kB]
Get:51 http://ftpmaster.internal/ubuntu/ utopic/main libgssapi-krb5-2 i386 1.12.1+dfsg-7 [125 kB]
Get:52 http://ftpmaster.internal/ubuntu/ utopic/main libkrb5-3 i386 1.12.1+dfsg-7 [286 kB]
Get:53 http://ftpmaster.internal/ubuntu/ utopic/main libkrb5support0 i386 1.12.1+dfsg-7 [31.8 kB]
Get:54 http://ftpmaster.internal/ubuntu/ utopic/main libgcrypt20 i386 1.6.1-2ubuntu1 [293 kB]
Get:55 http://ftpmaster.internal/ubuntu/ utopic/main libldap-2.4-2 i386 2.4.31-1+nmu2ubuntu9 [163 kB]
Get:56 http://ftpmaster.internal/ubuntu/ utopic/main librtmp1 i386 2.4+20131018.git79459a2-4 [53.6 kB]
Get:57 http://ftpmaster.internal/ubuntu/ utopic/main libcurl3-gnutls i386 7.37.1-1ubuntu1 [169 kB]
Get:58 http://ftpmaster.internal/ubuntu/ utopic/main libmpc3 i386 1.0.2-1 [38.0 kB]
Get:59 http://ftpmaster.internal/ubuntu/ utopic/main g++-4.8 i386 4.8.3-8ubuntu1 [12.6 MB]
Get:60 http://ftpmaster.internal/ubuntu/ utopic/main gcc-4.8 i386 4.8.3-8ubuntu1 [4907 kB]
Get:61 http://ftpmaster.internal/ubuntu/ utopic/main cpp-4.8 i386 4.8.3-8ubuntu1 [4445 kB]
Get:62 http://ftpmaster.internal/ubuntu/ utopic/main binutils i386 2.24.51.20140818-1ubuntu1 [2335 kB]
Get:63 http://ftpmaster.internal/ubuntu/ utopic/main libstdc++-4.8-dev i386 4.8.3-8ubuntu1 [1061 kB]
Get:64 http://ftpmaster.internal/ubuntu/ utopic/main libgcc-4.8-dev i386 4.8.3-8ubuntu1 [1734 kB]
Get:65 http://ftpmaster.internal/ubuntu/ utopic/main libasan0 i386 4.8.3-8ubuntu1 [64.4 kB]
Get:66 http://ftpmaster.internal/ubuntu/ utopic/main gcc-4.8-base i386 4.8.3-8ubuntu1 [14.8 kB]
Get:67 http://ftpmaster.internal/ubuntu/ utopic/main libasan1 i386 4.9.1-7ubuntu1 [197 kB]
Get:68 http://ftpmaster.internal/ubuntu/ utopic/main libcilkrts5 i386 4.9.1-7ubuntu1 [45.0 kB]
Get:69 http://ftpmaster.internal/ubuntu/ utopic/main libubsan0 i386 4.9.1-7ubuntu1 [90.4 kB]
Get:70 http://ftpmaster.internal/ubuntu/ utopic/main iproute2 i386 3.16.0-1 [439 kB]
Get:71 http://ftpmaster.internal/ubuntu/ utopic/main libcgmanager0 i386 0.30-1 [26.1 kB]
Get:72 http://ftpmaster.internal/ubuntu/ utopic/main upstart i386 1.13.1-0ubuntu3 [109 kB]
Get:73 http://ftpmaster.internal/ubuntu/ utopic/main upstart-bin i386 1.13.1-0ubuntu3 [301 kB]
Get:74 http://ftpmaster.internal/ubuntu/ utopic/main apt-transport-https i386 1.0.4ubuntu6 [26.1 kB]
Get:75 http://ftpmaster.internal/ubuntu/ utopic/main openssl i386 1.0.1f-1ubuntu7 [502 kB]
Get:76 http://ftpmaster.internal/ubuntu/ utopic/main cpp-4.9 i386 4.9.1-7ubuntu1 [5155 kB]
Get:77 http://ftpmaster.internal/ubuntu/ utopic/main cpp i386 4:4.9.1-1ubuntu1 [27.6 kB]
Get:78 http://ftpmaster.internal/ubuntu/ utopic/main dpkg-dev all 1.17.12ubuntu1 [717 kB]
Get:79 http://ftpmaster.internal/ubuntu/ utopic/main libdpkg-perl all 1.17.12ubuntu1 [182 kB]
Get:80 http://ftpmaster.internal/ubuntu/ utopic/main libgcc-4.9-dev i386 4.9.1-7ubuntu1 [2064 kB]
Get:81 http://ftpmaster.internal/ubuntu/ utopic/main gcc-4.9 i386 4.9.1-7ubuntu1 [5769 kB]
Get:82 http://ftpmaster.internal/ubuntu/ utopic/main gcc i386 4:4.9.1-1ubuntu1 [5272 B]
Get:83 http://ftpmaster.internal/ubuntu/ utopic/main libstdc++-4.9-dev i386 4.9.1-7ubuntu1 [1135 kB]
Get:84 http://ftpmaster.internal/ubuntu/ utopic/main g++-4.9 i386 4.9.1-7ubuntu1 [17.0 MB]
Get:85 http://ftpmaster.internal/ubuntu/ utopic/main g++ i386 4:4.9.1-1ubuntu1 [1602 B]
Get:86 http://ftpmaster.internal/ubuntu/ utopic/main linux-libc-dev i386 3.16.0-9.14 [763 kB]
Get:87 http://ftpmaster.internal/ubuntu/ utopic/main pkg-create-dbgsym all 0.65 [7666 B]
debconf: delaying package configuration, since apt-utils is not installed
Fetched 74.6 MB in 4s (16.3 MB/s)
(Reading database ... 11914 files and directories currently installed.)
Preparing to unpack .../bash_4.3-8ubuntu1_i386.deb ...
Unpacking bash (4.3-8ubuntu1) over (4.3-7ubuntu3) ...
Setting up bash (4.3-8ubuntu1) ...
update-alternatives: using /usr/share/man/man7/bash-builtins.7.gz to provide /usr/share/man/man7/builtins.7.gz (builtins.7.gz) in auto mode
(Reading database ... 11914 files and directories currently installed.)
Preparing to unpack .../libgpg-error0_1.13-2_i386.deb ...
Unpacking libgpg-error0:i386 (1.13-2) over (1.12-0.2ubuntu1) ...
Setting up libgpg-error0:i386 (1.13-2) ...
Processing triggers for libc-bin (2.19-4ubuntu1) ...
(Reading database ... 11914 files and directories currently installed.)
Preparing to unpack .../libgcrypt11_1.5.4-2ubuntu1_i386.deb ...
Unpacking libgcrypt11:i386 (1.5.4-2ubuntu1) over (1.5.3-2ubuntu4) ...
Setting up libgcrypt11:i386 (1.5.4-2ubuntu1) ...
Processing triggers for libc-bin (2.19-4ubuntu1) ...
Selecting previously unselected package libsystemd-journal0:i386.
(Reading database ... 11914 files and directories currently installed.)
Preparing to unpack .../libsystemd-journal0_208-7ubuntu4_i386.deb ...
Unpacking libsystemd-journal0:i386 (208-7ubuntu4) ...
Setting up libsystemd-journal0:i386 (208-7ubuntu4) ...
Processing triggers for libc-bin (2.19-4ubuntu1) ...
(Reading database ... 11919 files and directories currently installed.)
Preparing to unpack .../bsdutils_1%3a2.25-8ubuntu1_i386.deb ...
Unpacking bsdutils (1:2.25-8ubuntu1) over (1:2.20.1-5.1ubuntu21) ...
Setting up bsdutils (1:2.25-8ubuntu1) ...
(Reading database ... 11923 files and directories currently installed.)
Preparing to unpack .../dpkg_1.17.12ubuntu1_i386.deb ...
Unpacking dpkg (1.17.12ubuntu1) over (1.17.10ubuntu1) ...
Setting up dpkg (1.17.12ubuntu1) ...
(Reading database ... 11919 files and directories currently installed.)
Preparing to unpack .../libuuid1_2.25-8ubuntu1_i386.deb ...
Unpacking libuuid1:i386 (2.25-8ubuntu1) over (2.20.1-5.1ubuntu21) ...
Setting up libuuid1:i386 (2.25-8ubuntu1) ...
Processing triggers for libc-bin (2.19-4ubuntu1) ...
(Reading database ... 11919 files and directories currently installed.)
Preparing to unpack .../libblkid1_2.25-8ubuntu1_i386.deb ...
Unpacking libblkid1:i386 (2.25-8ubuntu1) over (2.20.1-5.1ubuntu21) ...
Setting up libblkid1:i386 (2.25-8ubuntu1) ...
Processing triggers for libc-bin (2.19-4ubuntu1) ...
(Reading database ... 11918 files and directories currently installed.)
Preparing to unpack .../libmount1_2.25-8ubuntu1_i386.deb ...
Unpacking libmount1:i386 (2.25-8ubuntu1) over (2.20.1-5.1ubuntu21) ...
Setting up libmount1:i386 (2.25-8ubuntu1) ...
Processing triggers for libc-bin (2.19-4ubuntu1) ...
Selecting previously unselected package libsmartcols1:i386.
(Reading database ... 11918 files and directories currently installed.)
Preparing to unpack .../libsmartcols1_2.25-8ubuntu1_i386.deb ...
Unpacking libsmartcols1:i386 (2.25-8ubuntu1) ...
Setting up libsmartcols1:i386 (2.25-8ubuntu1) ...
Processing triggers for libc-bin (2.19-4ubuntu1) ...
(Reading database ... 11923 files and directories currently installed.)
Preparing to unpack .../mount_2.25-8ubuntu1_i386.deb ...
Unpacking mount (2.25-8ubuntu1) over (2.20.1-5.1ubuntu21) ...
Setting up mount (2.25-8ubuntu1) ...
(Reading database ... 11928 files and directories currently installed.)
Preparing to unpack .../ncurses-bin_5.9+20140712-2ubuntu1_i386.deb ...
Unpacking ncurses-bin (5.9+20140712-2ubuntu1) over (5.9+20140118-1ubuntu1) ...
Setting up ncurses-bin (5.9+20140712-2ubuntu1) ...
(Reading database ... 11928 files and directories currently installed.)
Preparing to unpack .../tzdata_2014f-1_all.deb ...
Unpacking tzdata (2014f-1) over (2014e-1) ...
Setting up tzdata (2014f-1) ...

Current default time zone: 'Etc/UTC'
Local time is now:      Tue Aug 19 18:18:01 UTC 2014.
Universal Time is now:  Tue Aug 19 18:18:01 UTC 2014.
Run 'dpkg-reconfigure tzdata' if you wish to change it.

(Reading database ... 11934 files and directories currently installed.)
Preparing to unpack .../util-linux_2.25-8ubuntu1_i386.deb ...
Unpacking util-linux (2.25-8ubuntu1) over (2.20.1-5.1ubuntu21) ...
Setting up util-linux (2.25-8ubuntu1) ...
update-rc.d: warning: default start runlevel arguments (2 3 4 5) do not match hwclock.sh Default-Start values (S)
update-rc.d: warning: default stop runlevel arguments (0 1 6) do not match hwclock.sh Default-Stop values (0 6)
(Reading database ... 12046 files and directories currently installed.)
Preparing to unpack .../libitm1_4.9.1-7ubuntu1_i386.deb ...
Unpacking libitm1:i386 (4.9.1-7ubuntu1) over (4.9.1-1ubuntu3) ...
Preparing to unpack .../libgomp1_4.9.1-7ubuntu1_i386.deb ...
Unpacking libgomp1:i386 (4.9.1-7ubuntu1) over (4.9.1-1ubuntu3) ...
Preparing to unpack .../gcc-4.9-base_4.9.1-7ubuntu1_i386.deb ...
Unpacking gcc-4.9-base:i386 (4.9.1-7ubuntu1) over (4.9.1-1ubuntu3) ...
Setting up gcc-4.9-base:i386 (4.9.1-7ubuntu1) ...
(Reading database ... 12046 files and directories currently installed.)
Preparing to unpack .../libgcc1_1%3a4.9.1-7ubuntu1_i386.deb ...
Unpacking libgcc1:i386 (1:4.9.1-7ubuntu1) over (1:4.9.1-1ubuntu3) ...
Setting up libgcc1:i386 (1:4.9.1-7ubuntu1) ...
Processing triggers for libc-bin (2.19-4ubuntu1) ...
(Reading database ... 12046 files and directories currently installed.)
Preparing to unpack .../libquadmath0_4.9.1-7ubuntu1_i386.deb ...
Unpacking libquadmath0:i386 (4.9.1-7ubuntu1) over (4.9.1-1ubuntu3) ...
Preparing to unpack .../libatomic1_4.9.1-7ubuntu1_i386.deb ...
Unpacking libatomic1:i386 (4.9.1-7ubuntu1) over (4.9.1-1ubuntu3) ...
Preparing to unpack .../libstdc++6_4.9.1-7ubuntu1_i386.deb ...
Unpacking libstdc++6:i386 (4.9.1-7ubuntu1) over (4.9.1-1ubuntu3) ...
Setting up libstdc++6:i386 (4.9.1-7ubuntu1) ...
Processing triggers for libc-bin (2.19-4ubuntu1) ...
(Reading database ... 12046 files and directories currently installed.)
Preparing to unpack .../libapt-pkg4.12_1.0.4ubuntu6_i386.deb ...
Unpacking libapt-pkg4.12:i386 (1.0.4ubuntu6) over (1.0.4ubuntu5) ...
Setting up libapt-pkg4.12:i386 (1.0.4ubuntu6) ...
Processing triggers for libc-bin (2.19-4ubuntu1) ...
(Reading database ... 12046 files and directories currently installed.)
Preparing to unpack .../apt_1.0.4ubuntu6_i386.deb ...
Unpacking apt (1.0.4ubuntu6) over (1.0.4ubuntu5) ...
Setting up apt (1.0.4ubuntu6) ...
Processing triggers for libc-bin (2.19-4ubuntu1) ...
(Reading database ... 12046 files and directories currently installed.)
Preparing to unpack .../ncurses-base_5.9+20140712-2ubuntu1_all.deb ...
Unpacking ncurses-base (5.9+20140712-2ubuntu1) over (5.9+20140118-1ubuntu1) ...
Setting up ncurses-base (5.9+20140712-2ubuntu1) ...
(Reading database ... 12046 files and directories currently installed.)
Preparing to unpack .../readline-common_6.3-8ubuntu1_all.deb ...
Unpacking readline-common (6.3-8ubuntu1) over (6.3-4ubuntu2) ...
Setting up readline-common (6.3-8ubuntu1) ...
(Reading database ... 12046 files and directories currently installed.)
Preparing to unpack .../libncursesw5_5.9+20140712-2ubuntu1_i386.deb ...
Unpacking libncursesw5:i386 (5.9+20140712-2ubuntu1) over (5.9+20140118-1ubuntu1) ...
Preparing to unpack .../libtinfo5_5.9+20140712-2ubuntu1_i386.deb ...
Unpacking libtinfo5:i386 (5.9+20140712-2ubuntu1) over (5.9+20140118-1ubuntu1) ...
Setting up libtinfo5:i386 (5.9+20140712-2ubuntu1) ...
Processing triggers for libc-bin (2.19-4ubuntu1) ...
(Reading database ... 12046 files and directories currently installed.)
Preparing to unpack .../libncurses5_5.9+20140712-2ubuntu1_i386.deb ...
Unpacking libncurses5:i386 (5.9+20140712-2ubuntu1) over (5.9+20140118-1ubuntu1) ...
Setting up libncurses5:i386 (5.9+20140712-2ubuntu1) ...
Processing triggers for libc-bin (2.19-4ubuntu1) ...
(Reading database ... 12046 files and directories currently installed.)
Preparing to unpack .../libreadline6_6.3-8ubuntu1_i386.deb ...
Unpacking libreadline6:i386 (6.3-8ubuntu1) over (6.3-4ubuntu2) ...
Setting up libreadline6:i386 (6.3-8ubuntu1) ...
Processing triggers for libc-bin (2.19-4ubuntu1) ...
(Reading database ... 12046 files and directories currently installed.)
Preparing to unpack .../libdb5.3_5.3.28-5_i386.deb ...
Unpacking libdb5.3:i386 (5.3.28-5) over (5.3.28-3ubuntu3) ...
Setting up libdb5.3:i386 (5.3.28-5) ...
Processing triggers for libc-bin (2.19-4ubuntu1) ...
(Reading database ... 12046 files and directories currently installed.)
Preparing to unpack .../libpcre3_1%3a8.35-3ubuntu1_i386.deb ...
Unpacking libpcre3:i386 (1:8.35-3ubuntu1) over (1:8.31-5ubuntu1) ...
Setting up libpcre3:i386 (1:8.35-3ubuntu1) ...
Processing triggers for libc-bin (2.19-4ubuntu1) ...
(Reading database ... 12046 files and directories currently installed.)
Preparing to unpack .../libnettle4_2.7.1-3_i386.deb ...
Unpacking libnettle4:i386 (2.7.1-3) over (2.7.1-2) ...
Preparing to unpack .../libhogweed2_2.7.1-3_i386.deb ...
Unpacking libhogweed2:i386 (2.7.1-3) over (2.7.1-2) ...
Preparing to unpack .../libssl1.0.0_1.0.1f-1ubuntu7_i386.deb ...
Unpacking libssl1.0.0:i386 (1.0.1f-1ubuntu7) over (1.0.1f-1ubuntu6) ...
Preparing to unpack .../libdbus-1-3_1.6.18-0ubuntu10_i386.deb ...
Unpacking libdbus-1-3:i386 (1.6.18-0ubuntu10) over (1.6.18-0ubuntu9) ...
Preparing to unpack .../libdrm2_2.4.56-1_i386.deb ...
Unpacking libdrm2:i386 (2.4.56-1) over (2.4.54-1) ...
Preparing to unpack .../sysvinit-utils_2.88dsf-41ubuntu17_i386.deb ...
Unpacking sysvinit-utils (2.88dsf-41ubuntu17) over (2.88dsf-41ubuntu16) ...
Preparing to unpack .../sysv-rc_2.88dsf-41ubuntu17_all.deb ...
Unpacking sysv-rc (2.88dsf-41ubuntu17) over (2.88dsf-41ubuntu16) ...
Preparing to unpack .../initscripts_2.88dsf-41ubuntu17_i386.deb ...
Unpacking initscripts (2.88dsf-41ubuntu17) over (2.88dsf-41ubuntu16) ...
Preparing to unpack .../udev_208-7ubuntu4_i386.deb ...
Unpacking udev (208-7ubuntu4) over (204-14ubuntu2) ...
Preparing to unpack .../libudev1_208-7ubuntu4_i386.deb ...
Unpacking libudev1:i386 (208-7ubuntu4) over (204-14ubuntu2) ...
Preparing to unpack .../initramfs-tools_0.103ubuntu8_all.deb ...
Unpacking initramfs-tools (0.103ubuntu8) over (0.103ubuntu7) ...
Preparing to unpack .../initramfs-tools-bin_0.103ubuntu8_i386.deb ...
Unpacking initramfs-tools-bin (0.103ubuntu8) over (0.103ubuntu7) ...
Preparing to unpack .../busybox-initramfs_1%3a1.22.0-8ubuntu1_i386.deb ...
Unpacking busybox-initramfs (1:1.22.0-8ubuntu1) over (1:1.22.0-6ubuntu1) ...
Preparing to unpack .../init-system-helpers_1.20ubuntu3_all.deb ...
Unpacking init-system-helpers (1.20ubuntu3) over (1.19) ...
Preparing to unpack .../plymouth_0.9.0-0ubuntu3_i386.deb ...
Unpacking plymouth (0.9.0-0ubuntu3) over (0.9.0-0ubuntu2) ...
Preparing to unpack .../libpng12-0_1.2.51-0ubuntu2_i386.deb ...
Unpacking libpng12-0:i386 (1.2.51-0ubuntu2) over (1.2.50-1ubuntu3) ...
Preparing to unpack .../libplymouth4_0.9.0-0ubuntu3_i386.deb ...
Unpacking libplymouth4:i386 (0.9.0-0ubuntu3) over (0.9.0-0ubuntu2) ...
Selecting previously unselected package libgnutls-deb0-28:i386.
Preparing to unpack .../libgnutls-deb0-28_3.2.16-1ubuntu1_i386.deb ...
Unpacking libgnutls-deb0-28:i386 (3.2.16-1ubuntu1) ...
Preparing to unpack .../libk5crypto3_1.12.1+dfsg-7_i386.deb ...
Unpacking libk5crypto3:i386 (1.12.1+dfsg-7) over (1.12.1+dfsg-3ubuntu1) ...
Preparing to unpack .../libgssapi-krb5-2_1.12.1+dfsg-7_i386.deb ...
Unpacking libgssapi-krb5-2:i386 (1.12.1+dfsg-7) over (1.12.1+dfsg-3ubuntu1) ...
Preparing to unpack .../libkrb5-3_1.12.1+dfsg-7_i386.deb ...
Unpacking libkrb5-3:i386 (1.12.1+dfsg-7) over (1.12.1+dfsg-3ubuntu1) ...
Preparing to unpack .../libkrb5support0_1.12.1+dfsg-7_i386.deb ...
Unpacking libkrb5support0:i386 (1.12.1+dfsg-7) over (1.12.1+dfsg-3ubuntu1) ...
Selecting previously unselected package libgcrypt20:i386.
Preparing to unpack .../libgcrypt20_1.6.1-2ubuntu1_i386.deb ...
Unpacking libgcrypt20:i386 (1.6.1-2ubuntu1) ...
Preparing to unpack .../libldap-2.4-2_2.4.31-1+nmu2ubuntu9_i386.deb ...
Unpacking libldap-2.4-2:i386 (2.4.31-1+nmu2ubuntu9) over (2.4.31-1+nmu2ubuntu8) ...
Selecting previously unselected package librtmp1:i386.
Preparing to unpack .../librtmp1_2.4+20131018.git79459a2-4_i386.deb ...
Unpacking librtmp1:i386 (2.4+20131018.git79459a2-4) ...
Preparing to unpack .../libcurl3-gnutls_7.37.1-1ubuntu1_i386.deb ...
Unpacking libcurl3-gnutls:i386 (7.37.1-1ubuntu1) over (7.36.0-2ubuntu1) ...
Preparing to unpack .../libmpc3_1.0.2-1_i386.deb ...
Unpacking libmpc3:i386 (1.0.2-1) over (1.0.1-1ubuntu1) ...
Preparing to unpack .../g++-4.8_4.8.3-8ubuntu1_i386.deb ...
Unpacking g++-4.8 (4.8.3-8ubuntu1) over (4.8.3-5ubuntu2) ...
Preparing to unpack .../gcc-4.8_4.8.3-8ubuntu1_i386.deb ...
Unpacking gcc-4.8 (4.8.3-8ubuntu1) over (4.8.3-5ubuntu2) ...
Preparing to unpack .../cpp-4.8_4.8.3-8ubuntu1_i386.deb ...
Unpacking cpp-4.8 (4.8.3-8ubuntu1) over (4.8.3-5ubuntu2) ...
Preparing to unpack .../binutils_2.24.51.20140818-1ubuntu1_i386.deb ...
Unpacking binutils (2.24.51.20140818-1ubuntu1) over (2.24.51.20140709-1ubuntu1) ...
Preparing to unpack .../libstdc++-4.8-dev_4.8.3-8ubuntu1_i386.deb ...
Unpacking libstdc++-4.8-dev:i386 (4.8.3-8ubuntu1) over (4.8.3-5ubuntu2) ...
Preparing to unpack .../libgcc-4.8-dev_4.8.3-8ubuntu1_i386.deb ...
Unpacking libgcc-4.8-dev:i386 (4.8.3-8ubuntu1) over (4.8.3-5ubuntu2) ...
Preparing to unpack .../libasan0_4.8.3-8ubuntu1_i386.deb ...
Unpacking libasan0:i386 (4.8.3-8ubuntu1) over (4.8.3-5ubuntu2) ...
Preparing to unpack .../gcc-4.8-base_4.8.3-8ubuntu1_i386.deb ...
Unpacking gcc-4.8-base:i386 (4.8.3-8ubuntu1) over (4.8.3-5ubuntu2) ...
Selecting previously unselected package libasan1:i386.
Preparing to unpack .../libasan1_4.9.1-7ubuntu1_i386.deb ...
Unpacking libasan1:i386 (4.9.1-7ubuntu1) ...
Selecting previously unselected package libcilkrts5:i386.
Preparing to unpack .../libcilkrts5_4.9.1-7ubuntu1_i386.deb ...
Unpacking libcilkrts5:i386 (4.9.1-7ubuntu1) ...
Selecting previously unselected package libubsan0:i386.
Preparing to unpack .../libubsan0_4.9.1-7ubuntu1_i386.deb ...
Unpacking libubsan0:i386 (4.9.1-7ubuntu1) ...
Preparing to unpack .../iproute2_3.16.0-1_i386.deb ...
Unpacking iproute2 (3.16.0-1) over (3.15.0-2) ...
Preparing to unpack .../libcgmanager0_0.30-1_i386.deb ...
Unpacking libcgmanager0:i386 (0.30-1) over (0.27-0ubuntu7) ...
Preparing to unpack .../upstart_1.13.1-0ubuntu3_i386.deb ...
Unpacking upstart (1.13.1-0ubuntu3) over (1.13.1-0ubuntu1) ...
dpkg: warning: unable to delete old directory '/etc/X11/Xsession.d': Directory not empty
dpkg: warning: unable to delete old directory '/etc/X11': Directory not empty
Selecting previously unselected package upstart-bin.
Preparing to unpack .../upstart-bin_1.13.1-0ubuntu3_i386.deb ...
Unpacking upstart-bin (1.13.1-0ubuntu3) ...
Preparing to unpack .../apt-transport-https_1.0.4ubuntu6_i386.deb ...
Unpacking apt-transport-https (1.0.4ubuntu6) over (1.0.4ubuntu5) ...
Preparing to unpack .../openssl_1.0.1f-1ubuntu7_i386.deb ...
Unpacking openssl (1.0.1f-1ubuntu7) over (1.0.1f-1ubuntu6) ...
Selecting previously unselected package cpp-4.9.
Preparing to unpack .../cpp-4.9_4.9.1-7ubuntu1_i386.deb ...
Unpacking cpp-4.9 (4.9.1-7ubuntu1) ...
Preparing to unpack .../cpp_4%3a4.9.1-1ubuntu1_i386.deb ...
Unpacking cpp (4:4.9.1-1ubuntu1) over (4:4.9.0-3ubuntu6) ...
Preparing to unpack .../dpkg-dev_1.17.12ubuntu1_all.deb ...
Unpacking dpkg-dev (1.17.12ubuntu1) over (1.17.10ubuntu1) ...
Preparing to unpack .../libdpkg-perl_1.17.12ubuntu1_all.deb ...
Unpacking libdpkg-perl (1.17.12ubuntu1) over (1.17.10ubuntu1) ...
Selecting previously unselected package libgcc-4.9-dev:i386.
Preparing to unpack .../libgcc-4.9-dev_4.9.1-7ubuntu1_i386.deb ...
Unpacking libgcc-4.9-dev:i386 (4.9.1-7ubuntu1) ...
Selecting previously unselected package gcc-4.9.
Preparing to unpack .../gcc-4.9_4.9.1-7ubuntu1_i386.deb ...
Unpacking gcc-4.9 (4.9.1-7ubuntu1) ...
Preparing to unpack .../gcc_4%3a4.9.1-1ubuntu1_i386.deb ...
Removing old gcc doc directory.
Unpacking gcc (4:4.9.1-1ubuntu1) over (4:4.9.0-3ubuntu6) ...
Selecting previously unselected package libstdc++-4.9-dev:i386.
Preparing to unpack .../libstdc++-4.9-dev_4.9.1-7ubuntu1_i386.deb ...
Unpacking libstdc++-4.9-dev:i386 (4.9.1-7ubuntu1) ...
Selecting previously unselected package g++-4.9.
Preparing to unpack .../g++-4.9_4.9.1-7ubuntu1_i386.deb ...
Unpacking g++-4.9 (4.9.1-7ubuntu1) ...
Preparing to unpack .../g++_4%3a4.9.1-1ubuntu1_i386.deb ...
Unpacking g++ (4:4.9.1-1ubuntu1) over (4:4.9.0-3ubuntu6) ...
Preparing to unpack .../linux-libc-dev_3.16.0-9.14_i386.deb ...
Unpacking linux-libc-dev:i386 (3.16.0-9.14) over (3.16.0-5.10) ...
Preparing to unpack .../pkg-create-dbgsym_0.65_all.deb ...
Unpacking pkg-create-dbgsym (0.65) over (0.64) ...
Setting up libitm1:i386 (4.9.1-7ubuntu1) ...
Setting up libgomp1:i386 (4.9.1-7ubuntu1) ...
Setting up libquadmath0:i386 (4.9.1-7ubuntu1) ...
Setting up libatomic1:i386 (4.9.1-7ubuntu1) ...
Setting up libncursesw5:i386 (5.9+20140712-2ubuntu1) ...
Setting up libnettle4:i386 (2.7.1-3) ...
Setting up libhogweed2:i386 (2.7.1-3) ...
Setting up libssl1.0.0:i386 (1.0.1f-1ubuntu7) ...
Setting up libdbus-1-3:i386 (1.6.18-0ubuntu10) ...
Setting up libdrm2:i386 (2.4.56-1) ...
Setting up sysvinit-utils (2.88dsf-41ubuntu17) ...
Setting up sysv-rc (2.88dsf-41ubuntu17) ...
Setting up initscripts (2.88dsf-41ubuntu17) ...
Setting up libudev1:i386 (208-7ubuntu4) ...
Setting up udev (208-7ubuntu4) ...
Installing new version of config file /etc/init/udev-finish.conf ...
Installing new version of config file /etc/init.d/udev ...
A chroot environment has been detected, udev not started.
update-initramfs: deferring update (trigger activated)
update-rc.d: warning: default start runlevel arguments (2 3 4 5) do not match udev Default-Start values (S)
update-rc.d: warning: default stop runlevel arguments (0 1 6) do not match udev Default-Stop values (none)
update-rc.d: warning: default start runlevel arguments (2 3 4 5) do not match udev-finish Default-Start values (S)
update-rc.d: warning: default stop runlevel arguments (0 1 6) do not match udev-finish Default-Stop values (none)
update-rc.d: warning: default start runlevel arguments (2 3 4 5) do not match lvm2 Default-Start values (S)
update-rc.d: warning: default stop runlevel arguments (0 1 6) do not match lvm2 Default-Stop values (none)
Setting up initramfs-tools-bin (0.103ubuntu8) ...
Setting up busybox-initramfs (1:1.22.0-8ubuntu1) ...
Setting up initramfs-tools (0.103ubuntu8) ...
update-initramfs: deferring update (trigger activated)
Setting up init-system-helpers (1.20ubuntu3) ...
Setting up libpng12-0:i386 (1.2.51-0ubuntu2) ...
Setting up libplymouth4:i386 (0.9.0-0ubuntu3) ...
Setting up plymouth (0.9.0-0ubuntu3) ...
update-initramfs: deferring update (trigger activated)
Setting up libgnutls-deb0-28:i386 (3.2.16-1ubuntu1) ...
Setting up libkrb5support0:i386 (1.12.1+dfsg-7) ...
Setting up libk5crypto3:i386 (1.12.1+dfsg-7) ...
Setting up libkrb5-3:i386 (1.12.1+dfsg-7) ...
Setting up libgssapi-krb5-2:i386 (1.12.1+dfsg-7) ...
Setting up libgcrypt20:i386 (1.6.1-2ubuntu1) ...
Setting up libldap-2.4-2:i386 (2.4.31-1+nmu2ubuntu9) ...
Setting up librtmp1:i386 (2.4+20131018.git79459a2-4) ...
Setting up libcurl3-gnutls:i386 (7.37.1-1ubuntu1) ...
Setting up libmpc3:i386 (1.0.2-1) ...
Setting up gcc-4.8-base:i386 (4.8.3-8ubuntu1) ...
Setting up cpp-4.8 (4.8.3-8ubuntu1) ...
Setting up binutils (2.24.51.20140818-1ubuntu1) ...
Setting up libasan0:i386 (4.8.3-8ubuntu1) ...
Setting up libgcc-4.8-dev:i386 (4.8.3-8ubuntu1) ...
Setting up gcc-4.8 (4.8.3-8ubuntu1) ...
Setting up libstdc++-4.8-dev:i386 (4.8.3-8ubuntu1) ...
Setting up g++-4.8 (4.8.3-8ubuntu1) ...
Setting up libasan1:i386 (4.9.1-7ubuntu1) ...
Setting up libcilkrts5:i386 (4.9.1-7ubuntu1) ...
Setting up libubsan0:i386 (4.9.1-7ubuntu1) ...
Setting up iproute2 (3.16.0-1) ...
Setting up libcgmanager0:i386 (0.30-1) ...
Setting up upstart-bin (1.13.1-0ubuntu3) ...
Installing new version of config file /etc/X11/Xsession.d/99upstart ...
Setting up upstart (1.13.1-0ubuntu3) ...
Setting up apt-transport-https (1.0.4ubuntu6) ...
Setting up openssl (1.0.1f-1ubuntu7) ...
Setting up cpp-4.9 (4.9.1-7ubuntu1) ...
Setting up cpp (4:4.9.1-1ubuntu1) ...
Setting up libdpkg-perl (1.17.12ubuntu1) ...
Setting up dpkg-dev (1.17.12ubuntu1) ...
Setting up libgcc-4.9-dev:i386 (4.9.1-7ubuntu1) ...
Setting up gcc-4.9 (4.9.1-7ubuntu1) ...
Setting up gcc (4:4.9.1-1ubuntu1) ...
Setting up libstdc++-4.9-dev:i386 (4.9.1-7ubuntu1) ...
Setting up g++-4.9 (4.9.1-7ubuntu1) ...
Setting up g++ (4:4.9.1-1ubuntu1) ...
Setting up linux-libc-dev:i386 (3.16.0-9.14) ...
Setting up pkg-create-dbgsym (0.65) ...
Processing triggers for libc-bin (2.19-4ubuntu1) ...
Processing triggers for initramfs-tools (0.103ubuntu8) ...
RUN: /usr/share/launchpad-buildd/slavebin/buildlivefs ['buildlivefs', '--build-id', 'LIVEFSBUILD-4317', '--arch', 'i386', '--project', 'ubuntustudio-dvd', '--series', 'utopic', '--datestamp', '20140819-181706']
Reading package lists...
Building dependency tree...
Reading state information...
The following packages were automatically installed and are no longer required:
  g++-4.8 libgnutls26 libgnutls28 libstdc++-4.8-dev
Use 'apt-get autoremove' to remove them.
The following extra packages will be installed:
  apt-utils dctrl-tools debootstrap dh-python germinate iso-codes
  libapt-inst1.5 libexpat1 liblzo2-2 libmpdec2 libpopt0 libpython2.7-minimal
  libpython3-stdlib libpython3.4-minimal libpython3.4-stdlib live-build
  lsb-release mime-support python-apt-common python-minimal python2.7-minimal
  python3 python3-apt python3-germinate python3-minimal python3-pycurl
  python3-software-properties python3.4 python3.4-minimal rsync squashfs-tools
  ucf unattended-upgrades wget
Suggested packages:
  debtags isoquery dosfstools genisoimage git memtest86+ memtest86 mtools
  parted syslinux grub uuid-runtime win32-loader gnu-fdisk partimage lsb
  binfmt-support python3-doc python3-tk python3-venv python3-apt-dbg
  python-apt-doc libcurl4-gnutls-dev python3-pycurl-dbg python3.4-venv
  python3.4-doc openssh-client openssh-server bsd-mailx mail-transport-agent
Recommended packages:
  libpython2.7-stdlib file python python2.7
The following NEW packages will be installed:
  apt-utils dctrl-tools debootstrap dh-python germinate iso-codes
  libapt-inst1.5 libexpat1 liblzo2-2 libmpdec2 libpopt0 libpython2.7-minimal
  libpython3-stdlib libpython3.4-minimal libpython3.4-stdlib live-build
  livecd-rootfs lsb-release mime-support python-apt-common python-minimal
  python2.7-minimal python3 python3-apt python3-germinate python3-minimal
  python3-pycurl python3-software-properties python3.4 python3.4-minimal rsync
  squashfs-tools ucf unattended-upgrades wget
0 upgraded, 35 newly installed, 0 to remove and 0 not upgraded.
Need to get 10.0 MB of archives.
After this operation, 49.4 MB of additional disk space will be used.
Get:1 http://ftpmaster.internal/ubuntu/ utopic/main libapt-inst1.5 i386 1.0.4ubuntu6 [60.0 kB]
Get:2 http://ftpmaster.internal/ubuntu/ utopic/main libexpat1 i386 2.1.0-6 [72.3 kB]
Get:3 http://ftpmaster.internal/ubuntu/ utopic/main libmpdec2 i386 2.4.0-6 [73.3 kB]
Get:4 http://ftpmaster.internal/ubuntu/ utopic/main libpopt0 i386 1.16-8ubuntu1 [25.8 kB]
Get:5 http://ftpmaster.internal/ubuntu/ utopic/main libpython3.4-minimal i386 3.4.1-9 [460 kB]
Get:6 http://ftpmaster.internal/ubuntu/ utopic/main mime-support all 3.55ubuntu1 [31.1 kB]
Get:7 http://ftpmaster.internal/ubuntu/ utopic/main libpython3.4-stdlib i386 3.4.1-9 [2081 kB]
Get:8 http://ftpmaster.internal/ubuntu/ utopic/main python3.4-minimal i386 3.4.1-9 [1589 kB]
Get:9 http://ftpmaster.internal/ubuntu/ utopic/main liblzo2-2 i386 2.06-1.2ubuntu2 [50.0 kB]
Get:10 http://ftpmaster.internal/ubuntu/ utopic/main libpython2.7-minimal i386 2.7.8-4 [308 kB]
Get:11 http://ftpmaster.internal/ubuntu/ utopic/main python2.7-minimal i386 2.7.8-4 [1304 kB]
Get:12 http://ftpmaster.internal/ubuntu/ utopic/main apt-utils i386 1.0.4ubuntu6 [179 kB]
Get:13 http://ftpmaster.internal/ubuntu/ utopic/main python3.4 i386 3.4.1-9 [170 kB]
Get:14 http://ftpmaster.internal/ubuntu/ utopic/main python3-minimal i386 3.4.1-1 [23.5 kB]
Get:15 http://ftpmaster.internal/ubuntu/ utopic/main libpython3-stdlib i386 3.4.1-1 [7030 B]
Get:16 http://ftpmaster.internal/ubuntu/ utopic/main python3 i386 3.4.1-1 [8792 B]
Get:17 http://ftpmaster.internal/ubuntu/ utopic/main dh-python all 1.20140511-1 [52.2 kB]
Get:18 http://ftpmaster.internal/ubuntu/ utopic/main lsb-release all 4.1+Debian11ubuntu8 [11.6 kB]
Get:19 http://ftpmaster.internal/ubuntu/ utopic/main ucf all 3.0030 [55.5 kB]
Get:20 http://ftpmaster.internal/ubuntu/ utopic/main iso-codes all 3.55-1 [2202 kB]
Get:21 http://ftpmaster.internal/ubuntu/ utopic/main python-apt-common all 0.9.3.7 [17.5 kB]
Get:22 http://ftpmaster.internal/ubuntu/ utopic/main python3-apt i386 0.9.3.7 [141 kB]
Get:23 http://ftpmaster.internal/ubuntu/ utopic/main rsync i386 3.1.1-1 [304 kB]
Get:24 http://ftpmaster.internal/ubuntu/ utopic/main wget i386 1.15-1ubuntu1 [268 kB]
Get:25 http://ftpmaster.internal/ubuntu/ utopic/main dctrl-tools i386 2.23ubuntu1 [99.2 kB]
Get:26 http://ftpmaster.internal/ubuntu/ utopic/main python3-germinate all 2.18 [35.8 kB]
Get:27 http://ftpmaster.internal/ubuntu/ utopic/main germinate all 2.18 [19.6 kB]
Get:28 http://ftpmaster.internal/ubuntu/ utopic/main debootstrap all 1.0.59ubuntu1 [30.0 kB]
Get:29 http://ftpmaster.internal/ubuntu/ utopic/main live-build all 3.0~a57-1ubuntu11 [132 kB]
Get:30 http://ftpmaster.internal/ubuntu/ utopic/main python-minimal i386 2.7.8-1 [28.2 kB]
Get:31 http://ftpmaster.internal/ubuntu/ utopic/main squashfs-tools i386 1:4.2+20130409-2 [89.4 kB]
Get:32 http://ftpmaster.internal/ubuntu/ utopic/main python3-pycurl i386 7.19.3.1-1.2ubuntu1 [31.1 kB]
Get:33 http://ftpmaster.internal/ubuntu/ utopic/main unattended-upgrades all 0.82.8 [26.6 kB]
Get:34 http://ftpmaster.internal/ubuntu/ utopic/main python3-software-properties all 0.92.37.1 [19.2 kB]
Get:35 http://ftpmaster.internal/ubuntu/ utopic/main livecd-rootfs i386 2.240 [20.1 kB]
perl: warning: Setting locale failed.
perl: warning: Please check that your locale settings:
	LANGUAGE = "en_GB:",
	LC_ALL = (unset),
	LANG = "en_GB.UTF-8"
    are supported and installed on your system.
perl: warning: Falling back to the standard locale ("C").
debconf: delaying package configuration, since apt-utils is not installed
Fetched 10.0 MB in 1s (9548 kB/s)
Selecting previously unselected package libapt-inst1.5:i386.
(Reading database ... 13051 files and directories currently installed.)
Preparing to unpack .../libapt-inst1.5_1.0.4ubuntu6_i386.deb ...
Unpacking libapt-inst1.5:i386 (1.0.4ubuntu6) ...
Selecting previously unselected package libexpat1:i386.
Preparing to unpack .../libexpat1_2.1.0-6_i386.deb ...
Unpacking libexpat1:i386 (2.1.0-6) ...
Selecting previously unselected package libmpdec2:i386.
Preparing to unpack .../libmpdec2_2.4.0-6_i386.deb ...
Unpacking libmpdec2:i386 (2.4.0-6) ...
Selecting previously unselected package libpopt0:i386.
Preparing to unpack .../libpopt0_1.16-8ubuntu1_i386.deb ...
Unpacking libpopt0:i386 (1.16-8ubuntu1) ...
Selecting previously unselected package libpython3.4-minimal:i386.
Preparing to unpack .../libpython3.4-minimal_3.4.1-9_i386.deb ...
Unpacking libpython3.4-minimal:i386 (3.4.1-9) ...
Selecting previously unselected package mime-support.
Preparing to unpack .../mime-support_3.55ubuntu1_all.deb ...
Unpacking mime-support (3.55ubuntu1) ...
Selecting previously unselected package libpython3.4-stdlib:i386.
Preparing to unpack .../libpython3.4-stdlib_3.4.1-9_i386.deb ...
Unpacking libpython3.4-stdlib:i386 (3.4.1-9) ...
Selecting previously unselected package python3.4-minimal.
Preparing to unpack .../python3.4-minimal_3.4.1-9_i386.deb ...
Unpacking python3.4-minimal (3.4.1-9) ...
Selecting previously unselected package liblzo2-2:i386.
Preparing to unpack .../liblzo2-2_2.06-1.2ubuntu2_i386.deb ...
Unpacking liblzo2-2:i386 (2.06-1.2ubuntu2) ...
Selecting previously unselected package libpython2.7-minimal:i386.
Preparing to unpack .../libpython2.7-minimal_2.7.8-4_i386.deb ...
Unpacking libpython2.7-minimal:i386 (2.7.8-4) ...
Selecting previously unselected package python2.7-minimal.
Preparing to unpack .../python2.7-minimal_2.7.8-4_i386.deb ...
Unpacking python2.7-minimal (2.7.8-4) ...
Selecting previously unselected package apt-utils.
Preparing to unpack .../apt-utils_1.0.4ubuntu6_i386.deb ...
Unpacking apt-utils (1.0.4ubuntu6) ...
Selecting previously unselected package python3.4.
Preparing to unpack .../python3.4_3.4.1-9_i386.deb ...
Unpacking python3.4 (3.4.1-9) ...
Selecting previously unselected package python3-minimal.
Preparing to unpack .../python3-minimal_3.4.1-1_i386.deb ...
Unpacking python3-minimal (3.4.1-1) ...
Selecting previously unselected package libpython3-stdlib:i386.
Preparing to unpack .../libpython3-stdlib_3.4.1-1_i386.deb ...
Unpacking libpython3-stdlib:i386 (3.4.1-1) ...
Selecting previously unselected package python3.
Preparing to unpack .../python3_3.4.1-1_i386.deb ...
Unpacking python3 (3.4.1-1) ...
Selecting previously unselected package dh-python.
Preparing to unpack .../dh-python_1.20140511-1_all.deb ...
Unpacking dh-python (1.20140511-1) ...
Selecting previously unselected package lsb-release.
Preparing to unpack .../lsb-release_4.1+Debian11ubuntu8_all.deb ...
Unpacking lsb-release (4.1+Debian11ubuntu8) ...
Selecting previously unselected package ucf.
Preparing to unpack .../archives/ucf_3.0030_all.deb ...
Moving old data out of the way
Unpacking ucf (3.0030) ...
Selecting previously unselected package iso-codes.
Preparing to unpack .../iso-codes_3.55-1_all.deb ...
Unpacking iso-codes (3.55-1) ...
Selecting previously unselected package python-apt-common.
Preparing to unpack .../python-apt-common_0.9.3.7_all.deb ...
Unpacking python-apt-common (0.9.3.7) ...
Selecting previously unselected package python3-apt.
Preparing to unpack .../python3-apt_0.9.3.7_i386.deb ...
Unpacking python3-apt (0.9.3.7) ...
Selecting previously unselected package rsync.
Preparing to unpack .../rsync_3.1.1-1_i386.deb ...
Unpacking rsync (3.1.1-1) ...
Selecting previously unselected package wget.
Preparing to unpack .../wget_1.15-1ubuntu1_i386.deb ...
Unpacking wget (1.15-1ubuntu1) ...
Selecting previously unselected package dctrl-tools.
Preparing to unpack .../dctrl-tools_2.23ubuntu1_i386.deb ...
Unpacking dctrl-tools (2.23ubuntu1) ...
Selecting previously unselected package python3-germinate.
Preparing to unpack .../python3-germinate_2.18_all.deb ...
Unpacking python3-germinate (2.18) ...
Selecting previously unselected package germinate.
Preparing to unpack .../germinate_2.18_all.deb ...
Unpacking germinate (2.18) ...
Selecting previously unselected package debootstrap.
Preparing to unpack .../debootstrap_1.0.59ubuntu1_all.deb ...
Unpacking debootstrap (1.0.59ubuntu1) ...
Selecting previously unselected package live-build.
Preparing to unpack .../live-build_3.0~a57-1ubuntu11_all.deb ...
Unpacking live-build (3.0~a57-1ubuntu11) ...
Selecting previously unselected package python-minimal.
Preparing to unpack .../python-minimal_2.7.8-1_i386.deb ...
Unpacking python-minimal (2.7.8-1) ...
Selecting previously unselected package squashfs-tools.
Preparing to unpack .../squashfs-tools_1%3a4.2+20130409-2_i386.deb ...
Unpacking squashfs-tools (1:4.2+20130409-2) ...
Selecting previously unselected package python3-pycurl.
Preparing to unpack .../python3-pycurl_7.19.3.1-1.2ubuntu1_i386.deb ...
Unpacking python3-pycurl (7.19.3.1-1.2ubuntu1) ...
Selecting previously unselected package unattended-upgrades.
Preparing to unpack .../unattended-upgrades_0.82.8_all.deb ...
Unpacking unattended-upgrades (0.82.8) ...
Selecting previously unselected package python3-software-properties.
Preparing to unpack .../python3-software-properties_0.92.37.1_all.deb ...
Unpacking python3-software-properties (0.92.37.1) ...
Selecting previously unselected package livecd-rootfs.
Preparing to unpack .../livecd-rootfs_2.240_i386.deb ...
Unpacking livecd-rootfs (2.240) ...
Setting up libapt-inst1.5:i386 (1.0.4ubuntu6) ...
Setting up libexpat1:i386 (2.1.0-6) ...
Setting up libmpdec2:i386 (2.4.0-6) ...
Setting up libpopt0:i386 (1.16-8ubuntu1) ...
Setting up libpython3.4-minimal:i386 (3.4.1-9) ...
Setting up mime-support (3.55ubuntu1) ...
Setting up libpython3.4-stdlib:i386 (3.4.1-9) ...
Setting up python3.4-minimal (3.4.1-9) ...
Setting up liblzo2-2:i386 (2.06-1.2ubuntu2) ...
Setting up libpython2.7-minimal:i386 (2.7.8-4) ...
Setting up python2.7-minimal (2.7.8-4) ...
Linking and byte-compiling packages for runtime python2.7...
Setting up apt-utils (1.0.4ubuntu6) ...
Setting up python3.4 (3.4.1-9) ...
Setting up python3-minimal (3.4.1-1) ...
Setting up libpython3-stdlib:i386 (3.4.1-1) ...
Setting up ucf (3.0030) ...
Setting up iso-codes (3.55-1) ...
Setting up rsync (3.1.1-1) ...
update-rc.d: using dependency based boot sequencing
update-rc.d: using dependency based boot sequencing
update-rc.d: warning: default stop runlevel arguments (0 1 6) do not match rsync Default-Stop values (none)
invoke-rc.d: policy-rc.d denied execution of restart.
Setting up wget (1.15-1ubuntu1) ...
Setting up dctrl-tools (2.23ubuntu1) ...
Setting up debootstrap (1.0.59ubuntu1) ...
Setting up live-build (3.0~a57-1ubuntu11) ...
Setting up python-minimal (2.7.8-1) ...
Setting up squashfs-tools (1:4.2+20130409-2) ...
Setting up python3 (3.4.1-1) ...
running python rtupdate hooks for python3.4...
running python post-rtupdate hooks for python3.4...
Setting up dh-python (1.20140511-1) ...
Setting up lsb-release (4.1+Debian11ubuntu8) ...
Setting up python-apt-common (0.9.3.7) ...
Setting up python3-apt (0.9.3.7) ...
Setting up python3-germinate (2.18) ...
Setting up germinate (2.18) ...
Setting up python3-pycurl (7.19.3.1-1.2ubuntu1) ...
Setting up unattended-upgrades (0.82.8) ...
Setting up python3-software-properties (0.92.37.1) ...
Setting up livecd-rootfs (2.240) ...
Processing triggers for libc-bin (2.19-4ubuntu1) ...
Reading package lists...
Building dependency tree...
Reading state information...
The following packages were automatically installed and are no longer required:
  g++-4.8 libgnutls26 libgnutls28 libstdc++-4.8-dev
Use 'apt-get autoremove' to remove them.
The following extra packages will be installed:
  debconf-utils gettext-base iproute libasprintf0c2 libedit2 libpython-stdlib
  libpython2.7-stdlib libwrap0 openssh-client python python2.7 tcpd
Suggested packages:
  audiooss gnome-session x-session-manager x-window-manager isc-dhcp-server
  dhcp3-server dnsmasq ldm-server libasound2-plugins ltsp-docs ltspfs
  pulseaudio qemu-user-static sdm x11-utils xauth ssh-askpass libpam-ssh
  keychain monkeysphere python-doc python-tk python2.7-doc
Recommended packages:
  nbd-server openbsd-inetd inet-superserver openssh-server
The following NEW packages will be installed:
  debconf-utils gettext-base iproute libasprintf0c2 libedit2 libpython-stdlib
  libpython2.7-stdlib libwrap0 ltsp-server openssh-client python python2.7
  tcpd
0 upgraded, 13 newly installed, 0 to remove and 0 not upgraded.
Need to get 3179 kB of archives.
After this operation, 16.2 MB of additional disk space will be used.
Get:1 http://ftpmaster.internal/ubuntu/ utopic/main libasprintf0c2 i386 0.18.3.2-1ubuntu1 [6360 B]
Get:2 http://ftpmaster.internal/ubuntu/ utopic/main libedit2 i386 3.1-20140620-1 [72.5 kB]
Get:3 http://ftpmaster.internal/ubuntu/ utopic/main libwrap0 i386 7.6.q-25 [45.8 kB]
Get:4 http://ftpmaster.internal/ubuntu/ utopic/main gettext-base i386 0.18.3.2-1ubuntu1 [47.6 kB]
Get:5 http://ftpmaster.internal/ubuntu/ utopic/main openssh-client i386 1:6.6p1-7 [620 kB]
Get:6 http://ftpmaster.internal/ubuntu/ utopic/main debconf-utils all 1.5.53ubuntu1 [57.5 kB]
Get:7 http://ftpmaster.internal/ubuntu/ utopic/main iproute all 1:3.16.0-1 [2440 B]
Get:8 http://ftpmaster.internal/ubuntu/ utopic/main libpython2.7-stdlib i386 2.7.8-4 [1883 kB]
Get:9 http://ftpmaster.internal/ubuntu/ utopic/main libpython-stdlib i386 2.7.8-1 [7720 B]
Get:10 http://ftpmaster.internal/ubuntu/ utopic/main python2.7 i386 2.7.8-4 [200 kB]
Get:11 http://ftpmaster.internal/ubuntu/ utopic/main python i386 2.7.8-1 [138 kB]
Get:12 http://ftpmaster.internal/ubuntu/ utopic/main tcpd i386 7.6.q-25 [22.4 kB]
Get:13 http://ftpmaster.internal/ubuntu/ utopic/main ltsp-server all 5.5.1-1ubuntu2 [76.2 kB]
perl: warning: Setting locale failed.
perl: warning: Please check that your locale settings:
	LANGUAGE = "en_GB:",
	LC_ALL = (unset),
	LANG = "en_GB.UTF-8"
    are supported and installed on your system.
perl: warning: Falling back to the standard locale ("C").
Preconfiguring packages ...
Fetched 3179 kB in 0s (7310 kB/s)
Selecting previously unselected package libasprintf0c2:i386.
(Reading database ... 15474 files and directories currently installed.)
Preparing to unpack .../libasprintf0c2_0.18.3.2-1ubuntu1_i386.deb ...
Unpacking libasprintf0c2:i386 (0.18.3.2-1ubuntu1) ...
Selecting previously unselected package libedit2:i386.
Preparing to unpack .../libedit2_3.1-20140620-1_i386.deb ...
Unpacking libedit2:i386 (3.1-20140620-1) ...
Selecting previously unselected package libwrap0:i386.
Preparing to unpack .../libwrap0_7.6.q-25_i386.deb ...
Unpacking libwrap0:i386 (7.6.q-25) ...
Selecting previously unselected package gettext-base.
Preparing to unpack .../gettext-base_0.18.3.2-1ubuntu1_i386.deb ...
Unpacking gettext-base (0.18.3.2-1ubuntu1) ...
Selecting previously unselected package openssh-client.
Preparing to unpack .../openssh-client_1%3a6.6p1-7_i386.deb ...
Unpacking openssh-client (1:6.6p1-7) ...
Selecting previously unselected package debconf-utils.
Preparing to unpack .../debconf-utils_1.5.53ubuntu1_all.deb ...
Unpacking debconf-utils (1.5.53ubuntu1) ...
Selecting previously unselected package iproute.
Preparing to unpack .../iproute_1%3a3.16.0-1_all.deb ...
Unpacking iproute (1:3.16.0-1) ...
Selecting previously unselected package libpython2.7-stdlib:i386.
Preparing to unpack .../libpython2.7-stdlib_2.7.8-4_i386.deb ...
Unpacking libpython2.7-stdlib:i386 (2.7.8-4) ...
Selecting previously unselected package libpython-stdlib:i386.
Preparing to unpack .../libpython-stdlib_2.7.8-1_i386.deb ...
Unpacking libpython-stdlib:i386 (2.7.8-1) ...
Selecting previously unselected package python2.7.
Preparing to unpack .../python2.7_2.7.8-4_i386.deb ...
Unpacking python2.7 (2.7.8-4) ...
Selecting previously unselected package python.
Preparing to unpack .../python_2.7.8-1_i386.deb ...
Unpacking python (2.7.8-1) ...
Selecting previously unselected package tcpd.
Preparing to unpack .../tcpd_7.6.q-25_i386.deb ...
Unpacking tcpd (7.6.q-25) ...
Selecting previously unselected package ltsp-server.
Preparing to unpack .../ltsp-server_5.5.1-1ubuntu2_all.deb ...
Unpacking ltsp-server (5.5.1-1ubuntu2) ...
Processing triggers for mime-support (3.55ubuntu1) ...
Setting up libasprintf0c2:i386 (0.18.3.2-1ubuntu1) ...
Setting up libedit2:i386 (3.1-20140620-1) ...
Setting up libwrap0:i386 (7.6.q-25) ...
Setting up gettext-base (0.18.3.2-1ubuntu1) ...
Setting up openssh-client (1:6.6p1-7) ...
Setting up debconf-utils (1.5.53ubuntu1) ...
Setting up iproute (1:3.16.0-1) ...
Setting up libpython2.7-stdlib:i386 (2.7.8-4) ...
Setting up libpython-stdlib:i386 (2.7.8-1) ...
Setting up python2.7 (2.7.8-4) ...
Setting up python (2.7.8-1) ...
Setting up tcpd (7.6.q-25) ...
Setting up ltsp-server (5.5.1-1ubuntu2) ...
Processing triggers for libc-bin (2.19-4ubuntu1) ...
[2014-08-19 18:21:08] lb_clean --purge
P: Executing auto/clean script.
[2014-08-19 18:21:08] lb_clean noauto --purge
P: Executing auto/clean script.
[2014-08-19 18:21:08] lb_clean noauto --all
P: Cleaning chroot
P: Executing auto/clean script.
[2014-08-19 18:21:09] lb_clean noauto --cache
[2014-08-19 18:21:09] lb_config 
P: Executing auto/config script.
Building on phianna.buildd
[2014-08-19 18:21:09] lb_config noauto --mode ubuntu --distribution utopic --bootstrap-keyring ubuntu-keyring --binary-images none --memtest none --source false --build-with-chroot false --parent-mirror-bootstrap http://ftpmaster.internal/ubuntu/ --parent-archive-areas main restricted universe multiverse --apt-source-archives false --linux-flavours lowlatency --initsystem none --bootloader none --initramfs-compression lzma
P: Considering defaults defined in /etc/live/build.conf
P: Updating config tree for a ubuntu/i386 system
[2014-08-19 18:21:09] lb_build 
P: Executing auto/build script.
[2014-08-19 18:21:09] lb_bootstrap 
P: Setting up cleanup function
[2014-08-19 18:21:09] lb_bootstrap_cache restore
P: Restoring bootstrap stage from cache...
[2014-08-19 18:21:09] lb_bootstrap_copy 
[2014-08-19 18:21:10] lb_bootstrap_cdebootstrap 
[2014-08-19 18:21:10] lb_bootstrap_debootstrap 
P: Begin bootstrapping system...
[2014-08-19 18:21:10] lb_testroot 
P: If the following stage fails, the most likely cause of the problem is with your mirror configuration or a caching proxy.
P: Running debootstrap (download-only)... 
I: Retrieving Release 
I: Retrieving Release.gpg 
I: Checking Release signature
I: Valid Release signature (key id 790BC7277767219C42C86F933B4FE6ACC0B21F32)
I: Retrieving Packages 
I: Validating Packages 
I: Retrieving Packages 
I: Validating Packages 
I: Resolving dependencies of required packages...
I: Resolving dependencies of base packages...
I: Found additional required dependencies: init-system-helpers libgcrypt11 libgdbm3 libgpg-error0 libsystemd-journal0 perl perl-modules 
I: Found additional base dependencies: libgnutls-deb0-28 liblog-message-perl 
I: Checking component main on http://ftpmaster.internal/ubuntu...
I: Retrieving adduser 3.113+nmu3ubuntu3
I: Validating adduser 3.113+nmu3ubuntu3
I: Retrieving apt 1.0.4ubuntu6
I: Validating apt 1.0.4ubuntu6
I: Retrieving apt-utils 1.0.4ubuntu6
I: Validating apt-utils 1.0.4ubuntu6
I: Retrieving base-files 7.2ubuntu6
I: Validating base-files 7.2ubuntu6
I: Retrieving base-passwd 3.5.33
I: Validating base-passwd 3.5.33
I: Retrieving bash 4.3-8ubuntu1
I: Validating bash 4.3-8ubuntu1
I: Retrieving bsdutils 1%3a2.25-8ubuntu1
I: Validating bsdutils 1%3a2.25-8ubuntu1
I: Retrieving busybox-initramfs 1%3a1.22.0-8ubuntu1
I: Validating busybox-initramfs 1%3a1.22.0-8ubuntu1
I: Retrieving bzip2 1.0.6-5ubuntu4
I: Validating bzip2 1.0.6-5ubuntu4
I: Retrieving console-setup 1.70ubuntu9
I: Validating console-setup 1.70ubuntu9
I: Retrieving coreutils 8.21-1ubuntu5
I: Validating coreutils 8.21-1ubuntu5
I: Retrieving cpio 2.11+dfsg-2ubuntu1
I: Validating cpio 2.11+dfsg-2ubuntu1
I: Retrieving cron 3.0pl1-124.1ubuntu1
I: Validating cron 3.0pl1-124.1ubuntu1
I: Retrieving dash 0.5.7-4ubuntu1
I: Validating dash 0.5.7-4ubuntu1
I: Retrieving debconf 1.5.53ubuntu1
I: Validating debconf 1.5.53ubuntu1
I: Retrieving debconf-i18n 1.5.53ubuntu1
I: Validating debconf-i18n 1.5.53ubuntu1
I: Retrieving debianutils 4.4
I: Validating debianutils 4.4
I: Retrieving dh-python 1.20140511-1
I: Validating dh-python 1.20140511-1
I: Retrieving diffutils 1%3a3.3-1
I: Validating diffutils 1%3a3.3-1
I: Retrieving dmsetup 2%3a1.02.77-6ubuntu2
I: Validating dmsetup 2%3a1.02.77-6ubuntu2
I: Retrieving dpkg 1.17.12ubuntu1
I: Validating dpkg 1.17.12ubuntu1
I: Retrieving e2fslibs 1.42.10-1.1ubuntu1
I: Validating e2fslibs 1.42.10-1.1ubuntu1
I: Retrieving e2fsprogs 1.42.10-1.1ubuntu1
I: Validating e2fsprogs 1.42.10-1.1ubuntu1
I: Retrieving eject 2.1.5+deb1+cvs20081104-13.1
I: Validating eject 2.1.5+deb1+cvs20081104-13.1
I: Retrieving file 1%3a5.19-1ubuntu1
I: Validating file 1%3a5.19-1ubuntu1
I: Retrieving findutils 4.4.2-9
I: Validating findutils 4.4.2-9
I: Retrieving gcc-4.9-base 4.9.1-7ubuntu1
I: Validating gcc-4.9-base 4.9.1-7ubuntu1
I: Retrieving gnupg 1.4.16-1.2ubuntu1
I: Validating gnupg 1.4.16-1.2ubuntu1
I: Retrieving gpgv 1.4.16-1.2ubuntu1
I: Validating gpgv 1.4.16-1.2ubuntu1
I: Retrieving grep 2.18-2
I: Validating grep 2.18-2
I: Retrieving gzip 1.6-3ubuntu1
I: Validating gzip 1.6-3ubuntu1
I: Retrieving hostname 3.15ubuntu2
I: Validating hostname 3.15ubuntu2
I: Retrieving ifupdown 0.7.48.1ubuntu4
I: Validating ifupdown 0.7.48.1ubuntu4
I: Retrieving init-system-helpers 1.20ubuntu3
I: Validating init-system-helpers 1.20ubuntu3
I: Retrieving initramfs-tools 0.103ubuntu8
I: Validating initramfs-tools 0.103ubuntu8
I: Retrieving initramfs-tools-bin 0.103ubuntu8
I: Validating initramfs-tools-bin 0.103ubuntu8
I: Retrieving initscripts 2.88dsf-41ubuntu17
I: Validating initscripts 2.88dsf-41ubuntu17
I: Retrieving insserv 1.14.0-5ubuntu2
I: Validating insserv 1.14.0-5ubuntu2
I: Retrieving iproute2 3.16.0-1
I: Validating iproute2 3.16.0-1
I: Retrieving iputils-ping 3%3a20121221-5ubuntu2
I: Validating iputils-ping 3%3a20121221-5ubuntu2
I: Retrieving isc-dhcp-client 4.2.4-7ubuntu13
I: Validating isc-dhcp-client 4.2.4-7ubuntu13
I: Retrieving isc-dhcp-common 4.2.4-7ubuntu13
I: Validating isc-dhcp-common 4.2.4-7ubuntu13
I: Retrieving kbd 1.15.5-1ubuntu1
I: Validating kbd 1.15.5-1ubuntu1
I: Retrieving keyboard-configuration 1.70ubuntu9
I: Validating keyboard-configuration 1.70ubuntu9
I: Retrieving klibc-utils 2.0.3-0ubuntu1
I: Validating klibc-utils 2.0.3-0ubuntu1
I: Retrieving kmod 18-1ubuntu1
I: Validating kmod 18-1ubuntu1
I: Retrieving less 458-2
I: Validating less 458-2
I: Retrieving libacl1 2.2.52-1
I: Validating libacl1 2.2.52-1
I: Retrieving libapt-inst1.5 1.0.4ubuntu6
I: Validating libapt-inst1.5 1.0.4ubuntu6
I: Retrieving libapt-pkg4.12 1.0.4ubuntu6
I: Validating libapt-pkg4.12 1.0.4ubuntu6
I: Retrieving libarchive-extract-perl 0.72-1
I: Validating libarchive-extract-perl 0.72-1
I: Retrieving libattr1 1%3a2.4.47-1ubuntu1
I: Validating libattr1 1%3a2.4.47-1ubuntu1
I: Retrieving libaudit-common 1%3a2.3.2-2ubuntu1
I: Validating libaudit-common 1%3a2.3.2-2ubuntu1
I: Retrieving libaudit1 1%3a2.3.2-2ubuntu1
I: Validating libaudit1 1%3a2.3.2-2ubuntu1
I: Retrieving libblkid1 2.25-8ubuntu1
I: Validating libblkid1 2.25-8ubuntu1
I: Retrieving libbsd0 0.7.0-1
I: Validating libbsd0 0.7.0-1
I: Retrieving libbz2-1.0 1.0.6-5ubuntu4
I: Validating libbz2-1.0 1.0.6-5ubuntu4
I: Retrieving libc-bin 2.19-4ubuntu1
I: Validating libc-bin 2.19-4ubuntu1
I: Retrieving libc6 2.19-4ubuntu1
I: Validating libc6 2.19-4ubuntu1
I: Retrieving libcap2 1%3a2.24-0ubuntu2
I: Validating libcap2 1%3a2.24-0ubuntu2
I: Retrieving libcap2-bin 1%3a2.24-0ubuntu2
I: Validating libcap2-bin 1%3a2.24-0ubuntu2
I: Retrieving libcgmanager0 0.30-1
I: Validating libcgmanager0 0.30-1
I: Retrieving libcomerr2 1.42.10-1.1ubuntu1
I: Validating libcomerr2 1.42.10-1.1ubuntu1
I: Retrieving libdb5.3 5.3.28-5
I: Validating libdb5.3 5.3.28-5
I: Retrieving libdbus-1-3 1.6.18-0ubuntu10
I: Validating libdbus-1-3 1.6.18-0ubuntu10
I: Retrieving libdebconfclient0 0.191ubuntu1
I: Validating libdebconfclient0 0.191ubuntu1
I: Retrieving libdevmapper1.02.1 2%3a1.02.77-6ubuntu2
I: Validating libdevmapper1.02.1 2%3a1.02.77-6ubuntu2
I: Retrieving libdrm2 2.4.56-1
I: Validating libdrm2 2.4.56-1
I: Retrieving libestr0 0.1.9-1.1
I: Validating libestr0 0.1.9-1.1
I: Retrieving libexpat1 2.1.0-6
I: Validating libexpat1 2.1.0-6
I: Retrieving libffi6 3.1-2
I: Validating libffi6 3.1-2
I: Retrieving libfribidi0 0.19.6-1
I: Validating libfribidi0 0.19.6-1
I: Retrieving libgcc1 1%3a4.9.1-7ubuntu1
I: Validating libgcc1 1%3a4.9.1-7ubuntu1
I: Retrieving libgcrypt11 1.5.4-2ubuntu1
I: Validating libgcrypt11 1.5.4-2ubuntu1
I: Retrieving libgdbm3 1.8.3-13
I: Validating libgdbm3 1.8.3-13
I: Retrieving libgmp10 2%3a6.0.0+dfsg-4
I: Validating libgmp10 2%3a6.0.0+dfsg-4
I: Retrieving libgnutls-deb0-28 3.2.16-1ubuntu1
I: Validating libgnutls-deb0-28 3.2.16-1ubuntu1
I: Retrieving libgnutls-openssl27 3.2.16-1ubuntu1
I: Validating libgnutls-openssl27 3.2.16-1ubuntu1
I: Retrieving libgpg-error0 1.13-2
I: Validating libgpg-error0 1.13-2
I: Retrieving libhogweed2 2.7.1-3
I: Validating libhogweed2 2.7.1-3
I: Retrieving libjson-c2 0.11-4ubuntu1
I: Validating libjson-c2 0.11-4ubuntu1
I: Retrieving libjson0 0.11-4ubuntu1
I: Validating libjson0 0.11-4ubuntu1
I: Retrieving libklibc 2.0.3-0ubuntu1
I: Validating libklibc 2.0.3-0ubuntu1
I: Retrieving libkmod2 18-1ubuntu1
I: Validating libkmod2 18-1ubuntu1
I: Retrieving liblocale-gettext-perl 1.05-8
I: Validating liblocale-gettext-perl 1.05-8
I: Retrieving liblockfile-bin 1.09-6ubuntu1
I: Validating liblockfile-bin 1.09-6ubuntu1
I: Retrieving liblockfile1 1.09-6ubuntu1
I: Validating liblockfile1 1.09-6ubuntu1
I: Retrieving liblog-message-perl 0.8-1
I: Validating liblog-message-perl 0.8-1
I: Retrieving liblog-message-simple-perl 0.10-2
I: Validating liblog-message-simple-perl 0.10-2
I: Retrieving liblzma5 5.1.1alpha+20120614-2ubuntu2
I: Validating liblzma5 5.1.1alpha+20120614-2ubuntu2
I: Retrieving libmagic1 1%3a5.19-1ubuntu1
I: Validating libmagic1 1%3a5.19-1ubuntu1
I: Retrieving libmodule-pluggable-perl 5.1-1
I: Validating libmodule-pluggable-perl 5.1-1
I: Retrieving libmount1 2.25-8ubuntu1
I: Validating libmount1 2.25-8ubuntu1
I: Retrieving libmpdec2 2.4.0-6
I: Validating libmpdec2 2.4.0-6
I: Retrieving libncurses5 5.9+20140712-2ubuntu1
I: Validating libncurses5 5.9+20140712-2ubuntu1
I: Retrieving libncursesw5 5.9+20140712-2ubuntu1
I: Validating libncursesw5 5.9+20140712-2ubuntu1
I: Retrieving libnettle4 2.7.1-3
I: Validating libnettle4 2.7.1-3
I: Retrieving libnewt0.52 0.52.15-3ubuntu1
I: Validating libnewt0.52 0.52.15-3ubuntu1
I: Retrieving libnih-dbus1 1.0.3-4ubuntu26
I: Validating libnih-dbus1 1.0.3-4ubuntu26
I: Retrieving libnih1 1.0.3-4ubuntu26
I: Validating libnih1 1.0.3-4ubuntu26
I: Retrieving libp11-kit0 0.20.2-5
I: Validating libp11-kit0 0.20.2-5
I: Retrieving libpam-cap 1%3a2.24-0ubuntu2
I: Validating libpam-cap 1%3a2.24-0ubuntu2
I: Retrieving libpam-modules 1.1.8-3ubuntu3
I: Validating libpam-modules 1.1.8-3ubuntu3
I: Retrieving libpam-modules-bin 1.1.8-3ubuntu3
I: Validating libpam-modules-bin 1.1.8-3ubuntu3
I: Retrieving libpam-runtime 1.1.8-3ubuntu3
I: Validating libpam-runtime 1.1.8-3ubuntu3
I: Retrieving libpam0g 1.1.8-3ubuntu3
I: Validating libpam0g 1.1.8-3ubuntu3
I: Retrieving libpcre3 1%3a8.35-3ubuntu1
I: Validating libpcre3 1%3a8.35-3ubuntu1
I: Retrieving libplymouth4 0.9.0-0ubuntu3
I: Validating libplymouth4 0.9.0-0ubuntu3
I: Retrieving libpng12-0 1.2.51-0ubuntu2
I: Validating libpng12-0 1.2.51-0ubuntu2
I: Retrieving libpod-latex-perl 0.61-1
I: Validating libpod-latex-perl 0.61-1
I: Retrieving libpopt0 1.16-8ubuntu1
I: Validating libpopt0 1.16-8ubuntu1
I: Retrieving libprocps3 1%3a3.3.9-1ubuntu5
I: Validating libprocps3 1%3a3.3.9-1ubuntu5
I: Retrieving libpython3-stdlib 3.4.1-1
I: Validating libpython3-stdlib 3.4.1-1
I: Retrieving libpython3.4-minimal 3.4.1-9
I: Validating libpython3.4-minimal 3.4.1-9
I: Retrieving libpython3.4-stdlib 3.4.1-9
I: Validating libpython3.4-stdlib 3.4.1-9
I: Retrieving libreadline6 6.3-8ubuntu1
I: Validating libreadline6 6.3-8ubuntu1
I: Retrieving libselinux1 2.3-1
I: Validating libselinux1 2.3-1
I: Retrieving libsemanage-common 2.3-1
I: Validating libsemanage-common 2.3-1
I: Retrieving libsemanage1 2.3-1
I: Validating libsemanage1 2.3-1
I: Retrieving libsepol1 2.3-1
I: Validating libsepol1 2.3-1
I: Retrieving libslang2 2.2.4-17ubuntu1
I: Validating libslang2 2.2.4-17ubuntu1
I: Retrieving libsmartcols1 2.25-8ubuntu1
I: Validating libsmartcols1 2.25-8ubuntu1
I: Retrieving libsqlite3-0 3.8.5-2ubuntu1
I: Validating libsqlite3-0 3.8.5-2ubuntu1
I: Retrieving libss2 1.42.10-1.1ubuntu1
I: Validating libss2 1.42.10-1.1ubuntu1
I: Retrieving libssl1.0.0 1.0.1f-1ubuntu7
I: Validating libssl1.0.0 1.0.1f-1ubuntu7
I: Retrieving libstdc++6 4.9.1-7ubuntu1
I: Validating libstdc++6 4.9.1-7ubuntu1
I: Retrieving libsystemd-journal0 208-7ubuntu4
I: Validating libsystemd-journal0 208-7ubuntu4
I: Retrieving libtasn1-6 4.0-2
I: Validating libtasn1-6 4.0-2
I: Retrieving libterm-ui-perl 0.42-1
I: Validating libterm-ui-perl 0.42-1
I: Retrieving libtext-charwidth-perl 0.04-7build3
I: Validating libtext-charwidth-perl 0.04-7build3
I: Retrieving libtext-iconv-perl 1.7-5build2
I: Validating libtext-iconv-perl 1.7-5build2
I: Retrieving libtext-soundex-perl 3.4-1build1
I: Validating libtext-soundex-perl 3.4-1build1
I: Retrieving libtext-wrapi18n-perl 0.06-7
I: Validating libtext-wrapi18n-perl 0.06-7
I: Retrieving libtinfo5 5.9+20140712-2ubuntu1
I: Validating libtinfo5 5.9+20140712-2ubuntu1
I: Retrieving libudev1 208-7ubuntu4
I: Validating libudev1 208-7ubuntu4
I: Retrieving libusb-0.1-4 2%3a0.1.12-24
I: Validating libusb-0.1-4 2%3a0.1.12-24
I: Retrieving libustr-1.0-1 1.0.4-3ubuntu2
I: Validating libustr-1.0-1 1.0.4-3ubuntu2
I: Retrieving libuuid1 2.25-8ubuntu1
I: Validating libuuid1 2.25-8ubuntu1
I: Retrieving locales 2.13+git20120306-13
I: Validating locales 2.13+git20120306-13
I: Retrieving lockfile-progs 0.1.17
I: Validating lockfile-progs 0.1.17
I: Retrieving login 1%3a4.1.5.1-1.1ubuntu2
I: Validating login 1%3a4.1.5.1-1.1ubuntu2
I: Retrieving logrotate 3.8.7-1ubuntu1
I: Validating logrotate 3.8.7-1ubuntu1
I: Retrieving lsb-base 4.1+Debian11ubuntu8
I: Validating lsb-base 4.1+Debian11ubuntu8
I: Retrieving lsb-release 4.1+Debian11ubuntu8
I: Validating lsb-release 4.1+Debian11ubuntu8
I: Retrieving makedev 2.3.1-93ubuntu1
I: Validating makedev 2.3.1-93ubuntu1
I: Retrieving mawk 1.3.3-17ubuntu2
I: Validating mawk 1.3.3-17ubuntu2
I: Retrieving mime-support 3.55ubuntu1
I: Validating mime-support 3.55ubuntu1
I: Retrieving module-init-tools 18-1ubuntu1
I: Validating module-init-tools 18-1ubuntu1
I: Retrieving mount 2.25-8ubuntu1
I: Validating mount 2.25-8ubuntu1
I: Retrieving mountall 2.54build1
I: Validating mountall 2.54build1
I: Retrieving multiarch-support 2.19-4ubuntu1
I: Validating multiarch-support 2.19-4ubuntu1
I: Retrieving ncurses-base 5.9+20140712-2ubuntu1
I: Validating ncurses-base 5.9+20140712-2ubuntu1
I: Retrieving ncurses-bin 5.9+20140712-2ubuntu1
I: Validating ncurses-bin 5.9+20140712-2ubuntu1
I: Retrieving net-tools 1.60-26ubuntu1
I: Validating net-tools 1.60-26ubuntu1
I: Retrieving netbase 5.2
I: Validating netbase 5.2
I: Retrieving netcat-openbsd 1.105-7ubuntu1
I: Validating netcat-openbsd 1.105-7ubuntu1
I: Retrieving ntpdate 1%3a4.2.6.p5+dfsg-3ubuntu2
I: Validating ntpdate 1%3a4.2.6.p5+dfsg-3ubuntu2
I: Retrieving passwd 1%3a4.1.5.1-1.1ubuntu2
I: Validating passwd 1%3a4.1.5.1-1.1ubuntu2
I: Retrieving perl 5.18.2-7
I: Validating perl 5.18.2-7
I: Retrieving perl-base 5.18.2-7
I: Validating perl-base 5.18.2-7
I: Retrieving perl-modules 5.18.2-7
I: Validating perl-modules 5.18.2-7
I: Retrieving plymouth 0.9.0-0ubuntu3
I: Validating plymouth 0.9.0-0ubuntu3
I: Retrieving procps 1%3a3.3.9-1ubuntu5
I: Validating procps 1%3a3.3.9-1ubuntu5
I: Retrieving python3 3.4.1-1
I: Validating python3 3.4.1-1
I: Retrieving python3-minimal 3.4.1-1
I: Validating python3-minimal 3.4.1-1
I: Retrieving python3.4 3.4.1-9
I: Validating python3.4 3.4.1-9
I: Retrieving python3.4-minimal 3.4.1-9
I: Validating python3.4-minimal 3.4.1-9
I: Retrieving readline-common 6.3-8ubuntu1
I: Validating readline-common 6.3-8ubuntu1
I: Retrieving resolvconf 1.69ubuntu4
I: Validating resolvconf 1.69ubuntu4
I: Retrieving rsyslog 7.4.4-1ubuntu7
I: Validating rsyslog 7.4.4-1ubuntu7
I: Retrieving sed 4.2.2-4ubuntu1
I: Validating sed 4.2.2-4ubuntu1
I: Retrieving sensible-utils 0.0.9
I: Validating sensible-utils 0.0.9
I: Retrieving sudo 1.8.9p5-1ubuntu1
I: Validating sudo 1.8.9p5-1ubuntu1
I: Retrieving sysv-rc 2.88dsf-41ubuntu17
I: Validating sysv-rc 2.88dsf-41ubuntu17
I: Retrieving sysvinit-utils 2.88dsf-41ubuntu17
I: Validating sysvinit-utils 2.88dsf-41ubuntu17
I: Retrieving tar 1.27.1-2
I: Validating tar 1.27.1-2
I: Retrieving tzdata 2014f-1
I: Validating tzdata 2014f-1
I: Retrieving ubuntu-keyring 2012.05.19
I: Validating ubuntu-keyring 2012.05.19
I: Retrieving ubuntu-minimal 1.325
I: Validating ubuntu-minimal 1.325
I: Retrieving ucf 3.0030
I: Validating ucf 3.0030
I: Retrieving udev 208-7ubuntu4
I: Validating udev 208-7ubuntu4
I: Retrieving upstart 1.13.1-0ubuntu3
I: Validating upstart 1.13.1-0ubuntu3
I: Retrieving upstart-bin 1.13.1-0ubuntu3
I: Validating upstart-bin 1.13.1-0ubuntu3
I: Retrieving ureadahead 0.100.0-16
I: Validating ureadahead 0.100.0-16
I: Retrieving util-linux 2.25-8ubuntu1
I: Validating util-linux 2.25-8ubuntu1
I: Retrieving vim-common 2%3a7.4.273-2ubuntu1
I: Validating vim-common 2%3a7.4.273-2ubuntu1
I: Retrieving vim-tiny 2%3a7.4.273-2ubuntu1
I: Validating vim-tiny 2%3a7.4.273-2ubuntu1
I: Retrieving whiptail 0.52.15-3ubuntu1
I: Validating whiptail 0.52.15-3ubuntu1
I: Retrieving xkb-data 2.12-1ubuntu1
I: Validating xkb-data 2.12-1ubuntu1
I: Retrieving zlib1g 1%3a1.2.8.dfsg-1ubuntu1
I: Validating zlib1g 1%3a1.2.8.dfsg-1ubuntu1
P: If the following stage fails, the most likely cause of the problem is with your mirror configuration or a caching proxy.
P: Running debootstrap... 
I: Retrieving Release 
I: Retrieving Release.gpg 
I: Checking Release signature
I: Valid Release signature (key id 790BC7277767219C42C86F933B4FE6ACC0B21F32)
I: Validating Packages 
I: Validating Packages 
I: Resolving dependencies of required packages...
I: Resolving dependencies of base packages...
I: Found additional required dependencies: init-system-helpers libgcrypt11 libgdbm3 libgpg-error0 libsystemd-journal0 perl perl-modules 
I: Found additional base dependencies: libgnutls-deb0-28 liblog-message-perl 
I: Checking component main on http://ftpmaster.internal/ubuntu...
I: Validating adduser 3.113+nmu3ubuntu3
I: Validating apt 1.0.4ubuntu6
I: Validating apt-utils 1.0.4ubuntu6
I: Validating base-files 7.2ubuntu6
I: Validating base-passwd 3.5.33
I: Validating bash 4.3-8ubuntu1
I: Validating bsdutils 1%3a2.25-8ubuntu1
I: Validating busybox-initramfs 1%3a1.22.0-8ubuntu1
I: Validating bzip2 1.0.6-5ubuntu4
I: Validating console-setup 1.70ubuntu9
I: Validating coreutils 8.21-1ubuntu5
I: Validating cpio 2.11+dfsg-2ubuntu1
I: Validating cron 3.0pl1-124.1ubuntu1
I: Validating dash 0.5.7-4ubuntu1
I: Validating debconf 1.5.53ubuntu1
I: Validating debconf-i18n 1.5.53ubuntu1
I: Validating debianutils 4.4
I: Validating dh-python 1.20140511-1
I: Validating diffutils 1%3a3.3-1
I: Validating dmsetup 2%3a1.02.77-6ubuntu2
I: Validating dpkg 1.17.12ubuntu1
I: Validating e2fslibs 1.42.10-1.1ubuntu1
I: Validating e2fsprogs 1.42.10-1.1ubuntu1
I: Validating eject 2.1.5+deb1+cvs20081104-13.1
I: Validating file 1%3a5.19-1ubuntu1
I: Validating findutils 4.4.2-9
I: Validating gcc-4.9-base 4.9.1-7ubuntu1
I: Validating gnupg 1.4.16-1.2ubuntu1
I: Validating gpgv 1.4.16-1.2ubuntu1
I: Validating grep 2.18-2
I: Validating gzip 1.6-3ubuntu1
I: Validating hostname 3.15ubuntu2
I: Validating ifupdown 0.7.48.1ubuntu4
I: Validating init-system-helpers 1.20ubuntu3
I: Validating initramfs-tools 0.103ubuntu8
I: Validating initramfs-tools-bin 0.103ubuntu8
I: Validating initscripts 2.88dsf-41ubuntu17
I: Validating insserv 1.14.0-5ubuntu2
I: Validating iproute2 3.16.0-1
I: Validating iputils-ping 3%3a20121221-5ubuntu2
I: Validating isc-dhcp-client 4.2.4-7ubuntu13
I: Validating isc-dhcp-common 4.2.4-7ubuntu13
I: Validating kbd 1.15.5-1ubuntu1
I: Validating keyboard-configuration 1.70ubuntu9
I: Validating klibc-utils 2.0.3-0ubuntu1
I: Validating kmod 18-1ubuntu1
I: Validating less 458-2
I: Validating libacl1 2.2.52-1
I: Validating libapt-inst1.5 1.0.4ubuntu6
I: Validating libapt-pkg4.12 1.0.4ubuntu6
I: Validating libarchive-extract-perl 0.72-1
I: Validating libattr1 1%3a2.4.47-1ubuntu1
I: Validating libaudit-common 1%3a2.3.2-2ubuntu1
I: Validating libaudit1 1%3a2.3.2-2ubuntu1
I: Validating libblkid1 2.25-8ubuntu1
I: Validating libbsd0 0.7.0-1
I: Validating libbz2-1.0 1.0.6-5ubuntu4
I: Validating libc-bin 2.19-4ubuntu1
I: Validating libc6 2.19-4ubuntu1
I: Validating libcap2 1%3a2.24-0ubuntu2
I: Validating libcap2-bin 1%3a2.24-0ubuntu2
I: Validating libcgmanager0 0.30-1
I: Validating libcomerr2 1.42.10-1.1ubuntu1
I: Validating libdb5.3 5.3.28-5
I: Validating libdbus-1-3 1.6.18-0ubuntu10
I: Validating libdebconfclient0 0.191ubuntu1
I: Validating libdevmapper1.02.1 2%3a1.02.77-6ubuntu2
I: Validating libdrm2 2.4.56-1
I: Validating libestr0 0.1.9-1.1
I: Validating libexpat1 2.1.0-6
I: Validating libffi6 3.1-2
I: Validating libfribidi0 0.19.6-1
I: Validating libgcc1 1%3a4.9.1-7ubuntu1
I: Validating libgcrypt11 1.5.4-2ubuntu1
I: Validating libgdbm3 1.8.3-13
I: Validating libgmp10 2%3a6.0.0+dfsg-4
I: Validating libgnutls-deb0-28 3.2.16-1ubuntu1
I: Validating libgnutls-openssl27 3.2.16-1ubuntu1
I: Validating libgpg-error0 1.13-2
I: Validating libhogweed2 2.7.1-3
I: Validating libjson-c2 0.11-4ubuntu1
I: Validating libjson0 0.11-4ubuntu1
I: Validating libklibc 2.0.3-0ubuntu1
I: Validating libkmod2 18-1ubuntu1
I: Validating liblocale-gettext-perl 1.05-8
I: Validating liblockfile-bin 1.09-6ubuntu1
I: Validating liblockfile1 1.09-6ubuntu1
I: Validating liblog-message-perl 0.8-1
I: Validating liblog-message-simple-perl 0.10-2
I: Validating liblzma5 5.1.1alpha+20120614-2ubuntu2
I: Validating libmagic1 1%3a5.19-1ubuntu1
I: Validating libmodule-pluggable-perl 5.1-1
I: Validating libmount1 2.25-8ubuntu1
I: Validating libmpdec2 2.4.0-6
I: Validating libncurses5 5.9+20140712-2ubuntu1
I: Validating libncursesw5 5.9+20140712-2ubuntu1
I: Validating libnettle4 2.7.1-3
I: Validating libnewt0.52 0.52.15-3ubuntu1
I: Validating libnih-dbus1 1.0.3-4ubuntu26
I: Validating libnih1 1.0.3-4ubuntu26
I: Validating libp11-kit0 0.20.2-5
I: Validating libpam-cap 1%3a2.24-0ubuntu2
I: Validating libpam-modules 1.1.8-3ubuntu3
I: Validating libpam-modules-bin 1.1.8-3ubuntu3
I: Validating libpam-runtime 1.1.8-3ubuntu3
I: Validating libpam0g 1.1.8-3ubuntu3
I: Validating libpcre3 1%3a8.35-3ubuntu1
I: Validating libplymouth4 0.9.0-0ubuntu3
I: Validating libpng12-0 1.2.51-0ubuntu2
I: Validating libpod-latex-perl 0.61-1
I: Validating libpopt0 1.16-8ubuntu1
I: Validating libprocps3 1%3a3.3.9-1ubuntu5
I: Validating libpython3-stdlib 3.4.1-1
I: Validating libpython3.4-minimal 3.4.1-9
I: Validating libpython3.4-stdlib 3.4.1-9
I: Validating libreadline6 6.3-8ubuntu1
I: Validating libselinux1 2.3-1
I: Validating libsemanage-common 2.3-1
I: Validating libsemanage1 2.3-1
I: Validating libsepol1 2.3-1
I: Validating libslang2 2.2.4-17ubuntu1
I: Validating libsmartcols1 2.25-8ubuntu1
I: Validating libsqlite3-0 3.8.5-2ubuntu1
I: Validating libss2 1.42.10-1.1ubuntu1
I: Validating libssl1.0.0 1.0.1f-1ubuntu7
I: Validating libstdc++6 4.9.1-7ubuntu1
I: Validating libsystemd-journal0 208-7ubuntu4
I: Validating libtasn1-6 4.0-2
I: Validating libterm-ui-perl 0.42-1
I: Validating libtext-charwidth-perl 0.04-7build3
I: Validating libtext-iconv-perl 1.7-5build2
I: Validating libtext-soundex-perl 3.4-1build1
I: Validating libtext-wrapi18n-perl 0.06-7
I: Validating libtinfo5 5.9+20140712-2ubuntu1
I: Validating libudev1 208-7ubuntu4
I: Validating libusb-0.1-4 2%3a0.1.12-24
I: Validating libustr-1.0-1 1.0.4-3ubuntu2
I: Validating libuuid1 2.25-8ubuntu1
I: Validating locales 2.13+git20120306-13
I: Validating lockfile-progs 0.1.17
I: Validating login 1%3a4.1.5.1-1.1ubuntu2
I: Validating logrotate 3.8.7-1ubuntu1
I: Validating lsb-base 4.1+Debian11ubuntu8
I: Validating lsb-release 4.1+Debian11ubuntu8
I: Validating makedev 2.3.1-93ubuntu1
I: Validating mawk 1.3.3-17ubuntu2
I: Validating mime-support 3.55ubuntu1
I: Validating module-init-tools 18-1ubuntu1
I: Validating mount 2.25-8ubuntu1
I: Validating mountall 2.54build1
I: Validating multiarch-support 2.19-4ubuntu1
I: Validating ncurses-base 5.9+20140712-2ubuntu1
I: Validating ncurses-bin 5.9+20140712-2ubuntu1
I: Validating net-tools 1.60-26ubuntu1
I: Validating netbase 5.2
I: Validating netcat-openbsd 1.105-7ubuntu1
I: Validating ntpdate 1%3a4.2.6.p5+dfsg-3ubuntu2
I: Validating passwd 1%3a4.1.5.1-1.1ubuntu2
I: Validating perl 5.18.2-7
I: Validating perl-base 5.18.2-7
I: Validating perl-modules 5.18.2-7
I: Validating plymouth 0.9.0-0ubuntu3
I: Validating procps 1%3a3.3.9-1ubuntu5
I: Validating python3 3.4.1-1
I: Validating python3-minimal 3.4.1-1
I: Validating python3.4 3.4.1-9
I: Validating python3.4-minimal 3.4.1-9
I: Validating readline-common 6.3-8ubuntu1
I: Validating resolvconf 1.69ubuntu4
I: Validating rsyslog 7.4.4-1ubuntu7
I: Validating sed 4.2.2-4ubuntu1
I: Validating sensible-utils 0.0.9
I: Validating sudo 1.8.9p5-1ubuntu1
I: Validating sysv-rc 2.88dsf-41ubuntu17
I: Validating sysvinit-utils 2.88dsf-41ubuntu17
I: Validating tar 1.27.1-2
I: Validating tzdata 2014f-1
I: Validating ubuntu-keyring 2012.05.19
I: Validating ubuntu-minimal 1.325
I: Validating ucf 3.0030
I: Validating udev 208-7ubuntu4
I: Validating upstart 1.13.1-0ubuntu3
I: Validating upstart-bin 1.13.1-0ubuntu3
I: Validating ureadahead 0.100.0-16
I: Validating util-linux 2.25-8ubuntu1
I: Validating vim-common 2%3a7.4.273-2ubuntu1
I: Validating vim-tiny 2%3a7.4.273-2ubuntu1
I: Validating whiptail 0.52.15-3ubuntu1
I: Validating xkb-data 2.12-1ubuntu1
I: Validating zlib1g 1%3a1.2.8.dfsg-1ubuntu1
I: Chosen extractor for .deb packages: dpkg-deb
I: Extracting adduser...
I: Extracting base-files...
I: Extracting base-passwd...
I: Extracting bash...
I: Extracting bsdutils...
I: Extracting busybox-initramfs...
I: Extracting coreutils...
I: Extracting cpio...
I: Extracting dash...
I: Extracting debconf...
I: Extracting debianutils...
I: Extracting diffutils...
I: Extracting dpkg...
I: Extracting e2fslibs...
I: Extracting e2fsprogs...
I: Extracting findutils...
I: Extracting gcc-4.9-base...
I: Extracting grep...
I: Extracting gzip...
I: Extracting hostname...
I: Extracting ifupdown...
I: Extracting init-system-helpers...
I: Extracting initramfs-tools...
I: Extracting initramfs-tools-bin...
I: Extracting initscripts...
I: Extracting insserv...
I: Extracting iproute2...
I: Extracting klibc-utils...
I: Extracting kmod...
I: Extracting libacl1...
I: Extracting libattr1...
I: Extracting libaudit-common...
I: Extracting libaudit1...
I: Extracting libblkid1...
I: Extracting libbz2-1.0...
I: Extracting libc-bin...
I: Extracting libc6...
I: Extracting libcap2...
I: Extracting libcgmanager0...
I: Extracting libcomerr2...
I: Extracting libdb5.3...
I: Extracting libdbus-1-3...
I: Extracting libdebconfclient0...
I: Extracting libdrm2...
I: Extracting libgcc1...
I: Extracting libgcrypt11...
I: Extracting libgdbm3...
I: Extracting libgpg-error0...
I: Extracting libjson-c2...
I: Extracting libjson0...
I: Extracting libklibc...
I: Extracting libkmod2...
I: Extracting liblzma5...
I: Extracting libmount1...
I: Extracting libncurses5...
I: Extracting libncursesw5...
I: Extracting libnih-dbus1...
I: Extracting libnih1...
I: Extracting libpam-modules...
I: Extracting libpam-modules-bin...
I: Extracting libpam-runtime...
I: Extracting libpam0g...
I: Extracting libpcre3...
I: Extracting libplymouth4...
I: Extracting libpng12-0...
I: Extracting libprocps3...
I: Extracting libselinux1...
I: Extracting libsemanage-common...
I: Extracting libsemanage1...
I: Extracting libsepol1...
I: Extracting libslang2...
I: Extracting libsmartcols1...
I: Extracting libss2...
I: Extracting libsystemd-journal0...
I: Extracting libtinfo5...
I: Extracting libudev1...
I: Extracting libustr-1.0-1...
I: Extracting libuuid1...
I: Extracting locales...
I: Extracting login...
I: Extracting lsb-base...
I: Extracting makedev...
I: Extracting mawk...
I: Extracting module-init-tools...
I: Extracting mount...
I: Extracting mountall...
I: Extracting multiarch-support...
I: Extracting ncurses-base...
I: Extracting ncurses-bin...
I: Extracting passwd...
I: Extracting perl...
I: Extracting perl-base...
I: Extracting perl-modules...
I: Extracting plymouth...
I: Extracting procps...
I: Extracting sed...
I: Extracting sensible-utils...
I: Extracting sysv-rc...
I: Extracting sysvinit-utils...
I: Extracting tar...
I: Extracting tzdata...
I: Extracting udev...
I: Extracting upstart...
I: Extracting upstart-bin...
I: Extracting util-linux...
I: Extracting zlib1g...
I: Installing core packages...
I: Unpacking required packages...
I: Unpacking adduser...
I: Unpacking base-files...
I: Unpacking base-passwd...
I: Unpacking bash...
I: Unpacking bsdutils...
I: Unpacking busybox-initramfs...
I: Unpacking coreutils...
I: Unpacking cpio...
I: Unpacking dash...
I: Unpacking debconf...
I: Unpacking debianutils...
I: Unpacking diffutils...
I: Unpacking dpkg...
I: Unpacking e2fslibs:i386...
I: Unpacking e2fsprogs...
I: Unpacking findutils...
I: Unpacking gcc-4.9-base:i386...
I: Unpacking grep...
I: Unpacking gzip...
I: Unpacking hostname...
I: Unpacking ifupdown...
I: Unpacking init-system-helpers...
I: Unpacking initramfs-tools...
I: Unpacking initramfs-tools-bin...
I: Unpacking initscripts...
I: Unpacking insserv...
I: Unpacking iproute2...
I: Unpacking klibc-utils...
I: Unpacking kmod...
I: Unpacking libacl1:i386...
I: Unpacking libattr1:i386...
I: Unpacking libaudit-common...
I: Unpacking libaudit1:i386...
I: Unpacking libblkid1:i386...
I: Unpacking libbz2-1.0:i386...
I: Unpacking libc-bin...
I: Unpacking libc6:i386...
I: Unpacking libcap2:i386...
I: Unpacking libcgmanager0:i386...
I: Unpacking libcomerr2:i386...
I: Unpacking libdb5.3:i386...
I: Unpacking libdbus-1-3:i386...
I: Unpacking libdebconfclient0:i386...
I: Unpacking libdrm2:i386...
I: Unpacking libgcc1:i386...
I: Unpacking libgcrypt11:i386...
I: Unpacking libgdbm3:i386...
I: Unpacking libgpg-error0:i386...
I: Unpacking libjson-c2:i386...
I: Unpacking libjson0:i386...
I: Unpacking libklibc...
I: Unpacking libkmod2:i386...
I: Unpacking liblzma5:i386...
I: Unpacking libmount1:i386...
I: Unpacking libncurses5:i386...
I: Unpacking libncursesw5:i386...
I: Unpacking libnih-dbus1:i386...
I: Unpacking libnih1:i386...
I: Unpacking libpam-modules:i386...
I: Unpacking libpam-modules-bin...
I: Unpacking libpam-runtime...
I: Unpacking libpam0g:i386...
I: Unpacking libpcre3:i386...
I: Unpacking libplymouth4:i386...
I: Unpacking libpng12-0:i386...
I: Unpacking libprocps3:i386...
I: Unpacking libselinux1:i386...
I: Unpacking libsemanage-common...
I: Unpacking libsemanage1:i386...
I: Unpacking libsepol1:i386...
I: Unpacking libslang2:i386...
I: Unpacking libsmartcols1:i386...
I: Unpacking libss2:i386...
I: Unpacking libsystemd-journal0:i386...
I: Unpacking libtinfo5:i386...
I: Unpacking libudev1:i386...
I: Unpacking libustr-1.0-1:i386...
I: Unpacking libuuid1:i386...
I: Unpacking locales...
I: Unpacking login...
I: Unpacking lsb-base...
I: Unpacking makedev...
I: Unpacking mawk...
I: Unpacking module-init-tools...
I: Unpacking mount...
I: Unpacking mountall...
I: Unpacking multiarch-support...
I: Unpacking ncurses-base...
I: Unpacking ncurses-bin...
I: Unpacking passwd...
I: Unpacking perl...
I: Unpacking perl-base...
I: Unpacking perl-modules...
I: Unpacking plymouth...
I: Unpacking procps...
I: Unpacking sed...
I: Unpacking sensible-utils...
I: Unpacking sysv-rc...
I: Unpacking sysvinit-utils...
I: Unpacking tar...
I: Unpacking tzdata...
I: Unpacking udev...
I: Unpacking upstart...
I: Unpacking upstart-bin...
I: Unpacking util-linux...
I: Unpacking zlib1g:i386...
I: Configuring required packages...
I: Configuring lsb-base...
I: Configuring ncurses-base...
I: Configuring sensible-utils...
I: Configuring libklibc...
I: Configuring gcc-4.9-base:i386...
I: Configuring klibc-utils...
I: Configuring libsemanage-common...
I: Configuring libaudit-common...
I: Configuring perl-modules...
I: Configuring libc6:i386...
I: Configuring cpio...
I: Configuring debianutils...
I: Configuring diffutils...
I: Configuring locales...
I: Configuring mawk...
I: Configuring hostname...
I: Configuring findutils...
I: Configuring insserv...
I: Configuring busybox-initramfs...
I: Configuring multiarch-support...
I: Configuring libsmartcols1:i386...
I: Configuring libcap2:i386...
I: Configuring libustr-1.0-1:i386...
I: Configuring libdbus-1-3:i386...
I: Configuring libuuid1:i386...
I: Configuring libgpg-error0:i386...
I: Configuring libprocps3:i386...
I: Configuring libjson-c2:i386...
I: Configuring libdrm2:i386...
I: Configuring libsepol1:i386...
I: Configuring libkmod2:i386...
I: Configuring zlib1g:i386...
I: Configuring libgcc1:i386...
I: Configuring libdebconfclient0:i386...
I: Configuring libcgmanager0:i386...
I: Configuring base-files...
I: Configuring libattr1:i386...
I: Configuring e2fslibs:i386...
I: Configuring base-passwd...
I: Configuring libcomerr2:i386...
I: Configuring libacl1:i386...
I: Configuring libslang2:i386...
I: Configuring libblkid1:i386...
I: Configuring libss2:i386...
I: Configuring liblzma5:i386...
I: Configuring libnih1:i386...
I: Configuring libaudit1:i386...
I: Configuring libdb5.3:i386...
I: Configuring libpcre3:i386...
I: Configuring libbz2-1.0:i386...
I: Configuring libtinfo5:i386...
I: Configuring libc-bin...
I: Configuring libjson0:i386...
I: Configuring libnih-dbus1:i386...
I: Configuring libselinux1:i386...
I: Configuring libpng12-0:i386...
I: Configuring iproute2...
I: Configuring coreutils...
I: Configuring makedev...
I: Configuring libgcrypt11:i386...
I: Configuring libsystemd-journal0:i386...
I: Configuring ncurses-bin...
I: Configuring libudev1:i386...
I: Configuring libsemanage1:i386...
I: Configuring kmod...
I: Configuring tar...
I: Configuring libmount1:i386...
I: Configuring mount...
I: Configuring libncurses5:i386...
I: Configuring libplymouth4:i386...
I: Configuring initramfs-tools-bin...
I: Configuring dpkg...
I: Configuring libncursesw5:i386...
I: Configuring sysvinit-utils...
I: Configuring dash...
I: Configuring module-init-tools...
I: Configuring libgdbm3:i386...
I: Configuring bsdutils...
I: Configuring perl-base...
I: Configuring sed...
I: Configuring grep...
I: Configuring gzip...
I: Configuring perl...
I: Configuring bash...
I: Configuring debconf...
I: Configuring libpam0g:i386...
I: Configuring init-system-helpers...
I: Configuring sysv-rc...
I: Configuring tzdata...
I: Configuring libpam-modules-bin...
I: Configuring util-linux...
I: Configuring passwd...
I: Configuring libpam-runtime...
I: Configuring initscripts...
I: Configuring login...
I: Configuring procps...
I: Configuring adduser...
I: Configuring upstart-bin...
I: Configuring ifupdown...
I: Configuring e2fsprogs...
I: Configuring udev...
I: Configuring initramfs-tools...
I: Configuring mountall...
I: Configuring plymouth...
I: Configuring upstart...
I: Configuring libc-bin...
I: Configuring initramfs-tools...
W: Failure while configuring required packages.
W: See /build/chroot/debootstrap/debootstrap.log for details (possibly the package package is at fault)
I: Unpacking the base system...
W: Failure trying to run: chroot /build/chroot dpkg --force-overwrite --force-confold --skip-same-version --install
W: See /build/chroot/debootstrap/debootstrap.log for details (possibly the package package is at fault)
P: Begin unmounting filesystems...
P: Saving caches...
/usr/bin/env: apt-get: No such file or directory
Traceback (most recent call last):
  File "/usr/share/launchpad-buildd/slavebin/buildlivefs", line 198, in main
    builder.build()
  File "/usr/share/launchpad-buildd/slavebin/buildlivefs", line 159, in build
    self.run_build_command(["lb", "build"], env=base_lb_env)
  File "/usr/share/launchpad-buildd/slavebin/buildlivefs", line 108, in run_build_command
    self.chroot(["/bin/sh", "-c", command], echo=echo)
  File "/usr/share/launchpad-buildd/slavebin/buildlivefs", line 89, in chroot
    "/usr/bin/sudo", "/usr/sbin/chroot", self.chroot_path] + args)
  File "/usr/lib/python2.7/subprocess.py", line 511, in check_call
    raise CalledProcessError(retcode, cmd)
CalledProcessError: Command '['/usr/bin/sudo', '/usr/sbin/chroot', '/home/buildd/build-LIVEFSBUILD-4317/chroot-autobuild', 'linux32', '/bin/sh', '-c', 'cd /build && env PROJECT=ubuntustudio-dvd ARCH=i386 lb build']' returned non-zero exit status 1
RUN: /usr/share/launchpad-buildd/slavebin/scan-for-processes ['scan-for-processes', 'LIVEFSBUILD-4317']
Scanning for processes to kill in build /home/buildd/build-LIVEFSBUILD-4317/chroot-autobuild...
RUN: /usr/share/launchpad-buildd/slavebin/umount-chroot ['umount-chroot', 'LIVEFSBUILD-4317']
Unmounting chroot for build LIVEFSBUILD-4317...
RUN: /usr/share/launchpad-buildd/slavebin/remove-build ['remove-build', 'LIVEFSBUILD-4317']
Removing build LIVEFSBUILD-4317



More information about the ubuntu-studio-devel mailing list